Debian Bug report logs - #245339
Totem crashes (artsd related)

version graph

Package: libarts1; Maintainer for libarts1 is (unknown);

Reported by: Emilio Gallego Arias <egallego@telefonica.net>

Date: Thu, 22 Apr 2004 17:03:01 UTC

Severity: important

Tags: fixed-upstream, upstream

Merged with 145786, 214641, 257308, 261481, 289056, 318888

Fixed in version 1.5.5-1

Done: Sune Vuorela <debian@pusling.com>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.kde.org/show_bug.cgi?id=62603

Full log


Message #90 received at control@bugs.debian.org (full text, mbox):

Received: (at control) by bugs.debian.org; 3 May 2006 08:03:13 +0000
From madcoder@debian.org Wed May 03 01:03:13 2006
Return-path: <madcoder@debian.org>
Received: from smtp3-g19.free.fr ([212.27.42.29])
	by spohr.debian.org with esmtp (Exim 4.50)
	id 1FbCKF-0005ic-Ue
	for control@bugs.debian.org; Wed, 03 May 2006 01:03:13 -0700
Received: from hermes.madism.org (olympe.madism.org [82.243.245.108])
	by smtp3-g19.free.fr (Postfix) with ESMTP id DCE1248D89
	for <control@bugs.debian.org>; Wed,  3 May 2006 10:03:09 +0200 (CEST)
Received: from hermes.madism.org (localhost [127.0.0.1])
	by hermes.madism.org (Postfix) with ESMTP id 0DDA3BC7A5
	for <control@bugs.debian.org>; Wed,  3 May 2006 10:03:09 +0200 (CEST)
Received: from hades.madism.org (hades.madism.org [192.168.0.10])
	by hermes.madism.org (Postfix) with ESMTP id CFF7DBC79A
	for <control@bugs.debian.org>; Wed,  3 May 2006 10:03:06 +0200 (CEST)
Received: from hades.madism.org (localhost.localdomain [127.0.0.1])
	by hades.madism.org (Postfix) with ESMTP id E7B986211E
	for <control@bugs.debian.org>; Wed,  3 May 2006 10:03:13 +0200 (CEST)
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset="utf-8"
From: madcoder@debian.org
To: control@bugs.debian.org
Subject: btspull automated mail
Message-Id: <20060503080313.E7B986211E@hades.madism.org>
Date: Wed,  3 May 2006 10:03:13 +0200 (CEST)
X-Virus-Scanned: by ClamAV (using ClamSMTP) at hermes.madism.org
Delivered-To: control@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Level: 
X-Spam-Status: No, hits=-0.8 required=4.0 tests=BAYES_00,HEADER_COUNT_CTYPE,
	NO_REAL_NAME,RCVD_IN_SORBS,VALID_BTS_CONTROL autolearn=no 
	version=2.60-bugs.debian.org_2005_01_02
user bts-link-upstream@lists.alioth.debian.org
forwarded 85437 http://bugs.kde.org/show_bug.cgi?id=20186
tags 85437 + upstream fixed-upstream
usertags 85437 + status-CLOSED resolution-FIXED
tags 223708 + upstream fixed-upstream
usertags 223708 + status-CLOSED resolution-FIXED
forwarded 85443 http://bugs.kde.org/show_bug.cgi?id=20187
tags 85443 + upstream fixed-upstream
usertags 85443 + status-CLOSED resolution-FIXED
forwarded 100894 http://bugs.kde.org/show_bug.cgi?id=6184
tags 100894 + upstream
usertags 100894 + status-NEW
tags 215400 + upstream
usertags 215400 + status-NEW
tags 94567 + upstream wontfix
usertags 94567 + status-RESOLVED resolution-WONTFIX
forwarded 101379 http://bugs.kde.org/show_bug.cgi?id=32192
tags 101379 - wontfix
tags 101379 + upstream
usertags 101379 + status-UNCONFIRMED
usertags 154184 + status-RESOLVED resolution-FIXED
forwarded 102462 http://bugs.kde.org/show_bug.cgi?id=35918
usertags 102462 + status-UNCONFIRMED
forwarded 262988 http://bugzilla.kernel.org/show_bug.cgi?id=4532
tags 262988 + upstream fixed-upstream
usertags 262988 + status-CLOSED resolution-CODE_FIX
tags 132860 + upstream wontfix
usertags 132860 + status-RESOLVED resolution-WONTFIX
usertags 226824 + status-ASSIGNED
tags 221999 + upstream fixed-upstream
usertags 221999 + status-RESOLVED resolution-WORKSFORME
forwarded 103201 http://bugs.kde.org/show_bug.cgi?id=28072
tags 103201 + fixed-upstream
usertags 103201 + status-RESOLVED resolution-FIXED
usertags 169092 + status-NEW
tags 251067 + upstream
usertags 251067 + status-NEW
tags 144907 + upstream
usertags 144907 + status-ASSIGNED
forwarded 111358 http://bugs.kde.org/show_bug.cgi?id=35921
tags 111358 + upstream fixed-upstream
usertags 111358 + status-CLOSED resolution-FIXED
usertags 297529 + status-NEW
tags 223738 + upstream fixed-upstream
usertags 223738 + status-RESOLVED resolution-WORKSFORME
forwarded 116824 http://bugs.kde.org/show_bug.cgi?id=35926
usertags 116824 + status-RESOLVED resolution-WONTFIX
tags 180740 + upstream
usertags 180740 + status-REOPENED
usertags 169146 + status-NEW
tags 223928 + upstream fixed-upstream
usertags 223928 + status-RESOLVED resolution-WORKSFORME
usertags 190690 + status-UNCONFIRMED
tags 266542 + upstream
usertags 266542 + status-NEW
forwarded 116826 http://bugs.kde.org/show_bug.cgi?id=22723
usertags 116826 + status-NEW
tags 311758 + upstream
usertags 311758 + status-RESOLVED resolution-CODE_FIX
tags 303074 + upstream fixed-upstream
usertags 303074 + status-RESOLVED resolution-WORKSFORME
tags 196814 + upstream
usertags 196814 + status-NEW
tags 48602 + upstream wontfix
usertags 48602 + status-RESOLVED resolution-WONTFIX
tags 201323 + upstream
usertags 201323 + status-NEW
tags 238290 + upstream
usertags 238290 + status-NEW
forwarded 231017 https://bugzilla.icculus.org/show_bug.cgi?id=952
usertags 231017 + status-ASSIGNED
usertags 321403 + status-ASSIGNED
forwarded 118834 http://bugs.kde.org/show_bug.cgi?id=35938
usertags 118834 + status-NEW
usertags 200342 + status-NEW
tags 206744 + fixed-upstream
usertags 206744 + status-RESOLVED resolution-FIXED
tags 280412 + fixed-upstream
usertags 280412 + status-RESOLVED resolution-FIXED
tags 310141 + upstream
usertags 310141 + status-UNCONFIRMED
tags 237149 + fixed-upstream
usertags 237149 + status-RESOLVED resolution-FIXED
usertags 256602 + status-ASSIGNED
forwarded 238613 http://bugzilla.spamassassin.org/show_bug.cgi?id=2926
tags 238613 + upstream
usertags 238613 + status-RESOLVED resolution-FIXED
tags 206672 + upstream fixed-upstream
usertags 206672 + status-RESOLVED resolution-FIXED
tags 323289 - wontfix
tags 323289 + fixed-upstream
usertags 323289 + status-CLOSED resolution-CODE_FIX
forwarded 121818 http://bugs.kde.org/show_bug.cgi?id=35582
tags 121818 + fixed-upstream
usertags 121818 + status-RESOLVED resolution-WORKSFORME
usertags 61422 + status-ASSIGNED
tags 281050 + fixed-upstream
usertags 281050 + status-RESOLVED resolution-FIXED
tags 248461 + upstream
usertags 248461 + status-NEW
forwarded 123634 http://bugs.kde.org/show_bug.cgi?id=36120
tags 123634 + upstream
usertags 123634 + status-CLOSED resolution-FIXED
tags 245085 + upstream fixed-upstream
usertags 245085 + status-RESOLVED resolution-FIXED
tags 314704 + upstream
usertags 314704 + status-RESOLVED resolution-FIXED
usertags 218477 + status-NEW
tags 323860 + upstream
usertags 323860 + status-RESOLVED resolution-CODE_FIX
forwarded 129491 http://bugs.kde.org/show_bug.cgi?id=54331
tags 129491 + upstream fixed-upstream
usertags 129491 + status-RESOLVED resolution-FIXED
tags 294496 + upstream
usertags 294496 + status-NEW
usertags 281489 + status-ASSIGNED
forwarded 131545 http://bugs.kde.org/show_bug.cgi?id=66722
tags 131545 + fixed-upstream
usertags 131545 + status-RESOLVED resolution-FIXED
tags 261346 + upstream fixed-upstream
usertags 261346 + status-RESOLVED resolution-FIXED
tags 311006 + upstream fixed-upstream
usertags 311006 + status-VERIFIED resolution-FIXED
tags 281710 + upstream fixed-upstream
usertags 281710 + status-RESOLVED resolution-FIXED
tags 223280 + upstream wontfix
usertags 223280 + status-RESOLVED resolution-WONTFIX
tags 325704 + upstream
usertags 325704 + status-ASSIGNED
forwarded 131562 http://bugs.kde.org/show_bug.cgi?id=48485
tags 131562 + fixed-upstream
usertags 131562 + status-RESOLVED resolution-WORKSFORME
tags 63134 + upstream wontfix
usertags 63134 + status-RESOLVED resolution-WONTFIX
tags 314706 + upstream
usertags 314706 + status-RESOLVED resolution-INVALID
tags 263314 + upstream
usertags 263314 + status-NEW
tags 364738 + upstream fixed-upstream
usertags 364738 + status-RESOLVED resolution-FIXED
forwarded 80369 https://bugzilla.mozilla.org/show_bug.cgi?id=171237
tags 80369 + upstream
usertags 80369 + status-ASSIGNED
forwarded 134368 http://bugs.kde.org/show_bug.cgi?id=40418
usertags 134368 + status-NEW
usertags 303912 + status-ASSIGNED
forwarded 134611 http://bugs.kde.org/show_bug.cgi?id=54379
tags 134611 + upstream fixed-upstream
usertags 134611 - bzRes-fixed bzStatus-resolved
usertags 134611 + status-RESOLVED resolution-FIXED
usertags 231229 + status-NEW
tags 338973 + upstream
usertags 338973 + status-RESOLVED resolution-CODE_FIX
tags 265905 + upstream
usertags 265905 + status-NEW
tags 283120 + upstream
usertags 283120 + status-NEW
forwarded 135632 http://bugs.kde.org/show_bug.cgi?id=37210
usertags 135632 + status-NEW
forwarded 141094 http://bugs.kde.org/show_bug.cgi?id=54329
tags 141094 + upstream fixed-upstream
usertags 141094 + status-RESOLVED resolution-FIXED
usertags 354325 + status-NEW
tags 271869 + upstream
usertags 271869 + status-RESOLVED resolution-FIXED
usertags 253686 + status-RESOLVED resolution-WONTFIX
usertags 306466 + status-ASSIGNED
tags 75512 + fixed-upstream
usertags 75512 + status-RESOLVED resolution-FIXED
forwarded 141095 http://bugs.kde.org/show_bug.cgi?id=54330
tags 141095 + upstream fixed-upstream
usertags 141095 + status-RESOLVED resolution-FIXED
tags 279430 + upstream fixed-upstream
usertags 279430 + status-RESOLVED resolution-INVALID
tags 324502 + upstream fixed-upstream
usertags 324502 + status-RESOLVED resolution-FIXED
tags 358913 + upstream fixed-upstream
usertags 358913 + status-CLOSED resolution-DOCUMENTED
usertags 256503 + status-NEW
tags 134839 + fixed-upstream
usertags 134839 + status-VERIFIED resolution-FIXED
tags 285874 + fixed-upstream
usertags 285874 + status-RESOLVED resolution-WORKSFORME
forwarded 143457 http://bugs.kde.org/show_bug.cgi?id=31055
tags 143457 + upstream
usertags 143457 + status-UNCONFIRMED
tags 281125 + upstream
usertags 281125 + status-NEW
forwarded 145786 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 145786 + status-NEW
tags 359207 + upstream fixed-upstream
usertags 359207 + status-CLOSED resolution-DOCUMENTED
tags 258302 + upstream fixed-upstream
usertags 258302 + status-RESOLVED resolution-FIXED
tags 285530 + upstream
usertags 285530 + status-NEW
forwarded 146047 http://bugs.kde.org/show_bug.cgi?id=54382
tags 146047 + upstream fixed-upstream
usertags 146047 + status-RESOLVED resolution-FIXED
tags 286277 + fixed-upstream
usertags 286277 + status-RESOLVED resolution-INVALID
tags 75867 + upstream
usertags 75867 + status-RESOLVED resolution-WONTFIX
forwarded 147088 http://bugs.kde.org/show_bug.cgi?id=118123
usertags 147088 + status-UNCONFIRMED
usertags 260673 + status-RESOLVED resolution-FIXED
forwarded 158841 http://bugs.kde.org/show_bug.cgi?id=66790
tags 158841 + upstream fixed-upstream
usertags 158841 + status-RESOLVED resolution-FIXED
usertags 336114 + status-UNCONFIRMED
tags 360232 + upstream
usertags 360232 + status-NEW
forwarded 161317 http://bugs.kde.org/show_bug.cgi?id=54366
tags 161317 + upstream
usertags 161317 + status-RESOLVED resolution-FIXED
tags 288790 + upstream
usertags 288790 + status-NEW
usertags 273480 + status-RESOLVED resolution-FIXED
tags 139428 + fixed-upstream
usertags 139428 + status-VERIFIED resolution-FIXED
forwarded 172610 http://bugs.kde.org/show_bug.cgi?id=59069
tags 172610 + upstream
usertags 172610 + status-UNCONFIRMED
usertags 290927 + status-NEW
forwarded 174560 http://bugs.kde.org/show_bug.cgi?id=67153
tags 174560 + upstream
usertags 174560 + status-NEW
tags 345574 + fixed-upstream
usertags 345574 + status-RESOLVED resolution-WORKSFORME
tags 274841 + fixed-upstream
usertags 274841 + status-RESOLVED resolution-FIXED
tags 290990 + upstream
usertags 290990 + status-NEW
forwarded 175383 http://bugs.kde.org/show_bug.cgi?id=52059
tags 175383 + fixed-upstream
usertags 175383 + status-RESOLVED resolution-INVALID
forwarded 290978 http://bugzilla.spamassassin.org/show_bug.cgi?id=4301
tags 290978 + upstream
usertags 290978 + status-RESOLVED resolution-FIXED
usertags 281970 + status-NEW
tags 351518 + upstream fixed-upstream
usertags 351518 + status-RESOLVED resolution-FIXED
forwarded 180801 http://bugs.kde.org/show_bug.cgi?id=54845
tags 180801 + upstream
usertags 180801 + status-NEW
forwarded 180894 http://bugs.kde.org/show_bug.cgi?id=71338
usertags 180894 + status-REOPENED
tags 299657 + upstream
usertags 299657 + status-NEW
tags 289179 + wontfix
usertags 289179 + status-RESOLVED resolution-WONTFIX
usertags 173001 + status-NEW
usertags 291093 + status-RESOLVED resolution-FIXED
forwarded 79651 http://bugzilla.gnome.org/show_bug.cgi?id=45196
tags 79651 + upstream
usertags 79651 + status-REOPENED
forwarded 183281 http://bugs.kde.org/show_bug.cgi?id=66020
usertags 183281 + status-NEW
forwarded 185034 http://bugs.kde.org/show_bug.cgi?id=66050
usertags 185034 + status-NEW
tags 291524 + upstream
usertags 291524 + status-NEW
usertags 297535 + status-RESOLVED resolution-FIXED
tags 308454 + upstream fixed-upstream
usertags 308454 + status-RESOLVED resolution-FIXED
forwarded 185116 http://bugs.kde.org/show_bug.cgi?id=59599
usertags 185116 + status-NEW
tags 358356 + upstream fixed-upstream
usertags 358356 + status-RESOLVED resolution-FIXED
forwarded 185765 http://bugs.kde.org/show_bug.cgi?id=54247
tags 185765 + upstream fixed-upstream
usertags 185765 + status-RESOLVED resolution-WORKSFORME
usertags 88803 + status-NEW
usertags 299592 + status-CLOSED resolution-FIXED
tags 292327 - wontfix
usertags 292327 + status-RESOLVED resolution-FIXED
forwarded 185957 http://bugs.kde.org/show_bug.cgi?id=70053
usertags 185957 + status-RESOLVED resolution-FIXED
tags 308785 + upstream fixed-upstream
usertags 308785 + status-RESOLVED resolution-FIXED
forwarded 186150 http://bugs.kde.org/show_bug.cgi?id=28321
usertags 186150 + status-NEW
usertags 305210 + status-NEW
usertags 189195 + status-NEW
tags 295451 + upstream fixed-upstream
usertags 295451 + status-RESOLVED resolution-WORKSFORME
forwarded 186164 http://bugs.kde.org/show_bug.cgi?id=33372
usertags 186164 + status-NEW
tags 361707 + fixed-upstream
usertags 361707 + status-RESOLVED resolution-FIXED
forwarded 187339 http://bugs.kde.org/show_bug.cgi?id=43366
usertags 187339 + status-NEW
tags 309697 + upstream fixed-upstream
usertags 309697 + status-RESOLVED resolution-FIXED
usertags 296682 + status-RESOLVED resolution-FIXED
tags 307535 + upstream
usertags 307535 + status-RESOLVED resolution-FIXED
forwarded 187887 http://bugs.kde.org/show_bug.cgi?id=66049
tags 187887 + upstream
usertags 187887 + status-NEW
tags 89122 + upstream
usertags 89122 + status-NEW
usertags 297899 + status-RESOLVED resolution-FIXED
forwarded 192045 http://bugs.kde.org/show_bug.cgi?id=66045
tags 192045 + upstream
usertags 192045 + status-NEW
usertags 307626 + status-REOPENED
forwarded 192168 http://bugs.kde.org/show_bug.cgi?id=50997
tags 192168 + upstream fixed-upstream
usertags 192168 + status-RESOLVED resolution-FIXED
usertags 316458 + status-RESOLVED resolution-FIXED
forwarded 192506 http://bugs.kde.org/show_bug.cgi?id=126581
usertags 192506 + status-UNCONFIRMED
tags 89874 + upstream
usertags 89874 + status-NEW
tags 300809 + upstream
usertags 300809 + status-RESOLVED resolution-FIXED
forwarded 318812 https://bugs.freedesktop.org/show_bug.cgi?id=2164
tags 318812 + fixed-upstream
usertags 318812 + status-RESOLVED resolution-FIXED
forwarded 193691 http://bugs.kde.org/show_bug.cgi?id=58785
tags 193691 + fixed-upstream
usertags 193691 + status-RESOLVED resolution-FIXED
usertags 320010 + status-RESOLVED resolution-FIXED
tags 197491 + upstream
usertags 197491 + status-NEW
usertags 306496 + status-RESOLVED resolution-FIXED
forwarded 194419 http://bugs.kde.org/show_bug.cgi?id=7506
tags 194419 + fixed-upstream
usertags 194419 + status-RESOLVED resolution-WORKSFORME
usertags 331502 + status-NEW
tags 308303 + upstream
usertags 308303 + status-NEW
tags 320136 + upstream fixed-upstream
usertags 320136 + status-RESOLVED resolution-FIXED
usertags 92708 + status-RESOLVED resolution-WONTFIX
forwarded 194597 http://bugs.kde.org/show_bug.cgi?id=23164
tags 194597 + upstream
usertags 194597 + status-RESOLVED resolution-FIXED
tags 312263 + upstream
usertags 312263 + status-NEW
forwarded 194624 http://bugs.kde.org/show_bug.cgi?id=48927
tags 194624 + upstream
usertags 194624 + status-UNCONFIRMED
tags 335562 + upstream
usertags 335562 + status-NEW
forwarded 194861 http://bugs.kde.org/show_bug.cgi?id=23601
tags 194861 - wontfix
usertags 194861 + status-NEW
usertags 323667 + status-RESOLVED resolution-FIXED
forwarded 198292 http://bugs.kde.org/show_bug.cgi?id=66434
tags 198292 + upstream fixed-upstream
usertags 198292 + status-RESOLVED resolution-FIXED
usertags 335669 + status-NEW
usertags 319014 + status-RESOLVED resolution-FIXED
usertags 199286 + status-NEW
usertags 94131 + status-RESOLVED resolution-WONTFIX
forwarded 198754 http://bugs.kde.org/show_bug.cgi?id=66436
usertags 198754 + status-NEW
forwarded 198881 http://bugs.kde.org/show_bug.cgi?id=66798
tags 198881 + fixed-upstream
usertags 198881 + status-RESOLVED resolution-WORKSFORME
tags 337070 + upstream
usertags 337070 + status-RESOLVED resolution-FIXED
forwarded 199144 http://bugs.kde.org/show_bug.cgi?id=66985
usertags 199144 + status-NEW
tags 319202 + upstream fixed-upstream
usertags 319202 + status-RESOLVED resolution-INVALID
tags 332548 + upstream
usertags 332548 + status-NEW
forwarded 199550 http://bugs.kde.org/show_bug.cgi?id=18109
tags 199550 + upstream fixed-upstream
usertags 199550 + status-RESOLVED resolution-FIXED
tags 337798 + upstream
usertags 337798 + status-RESOLVED resolution-FIXED
tags 333330 + upstream fixed-upstream
usertags 333330 + status-RESOLVED resolution-FIXED
forwarded 201966 http://bugs.kde.org/show_bug.cgi?id=66435
usertags 201966 + status-RESOLVED resolution-FIXED
tags 97161 - wontfix
tags 97161 + fixed-upstream
usertags 97161 + status-RESOLVED resolution-OBSOLETE
forwarded 201969 http://bugs.kde.org/show_bug.cgi?id=66988
tags 201969 + fixed-upstream
usertags 201969 + status-RESOLVED resolution-FIXED
tags 338290 + upstream
usertags 338290 + status-NEW
tags 338457 + upstream
usertags 338457 + status-RESOLVED resolution-FIXED
forwarded 202362 http://bugs.kde.org/show_bug.cgi?id=62108
tags 202362 + upstream
usertags 202362 + status-UNCONFIRMED
tags 200950 + upstream
usertags 200950 + status-RESOLVED resolution-FIXED
forwarded 202432 http://bugs.kde.org/show_bug.cgi?id=66986
tags 202432 + upstream fixed-upstream
usertags 202432 + status-RESOLVED resolution-FIXED
usertags 339564 + status-RESOLVED resolution-FIXED
tags 345509 + upstream
usertags 345509 + status-NEW
tags 99153 + upstream fixed-upstream
usertags 99153 + status-RESOLVED resolution-INVALID
usertags 341249 + status-NEW
forwarded 202730 http://bugs.kde.org/show_bug.cgi?id=82360
usertags 202730 + status-NEW
forwarded 203421 http://bugs.kde.org/show_bug.cgi?id=62109
usertags 203421 + status-UNCONFIRMED
forwarded 205004 http://bugs.kde.org/show_bug.cgi?id=83642
usertags 205004 + status-NEW
tags 345885 + upstream
usertags 345885 + status-NEW
forwarded 205626 http://bugs.kde.org/show_bug.cgi?id=71735
usertags 205626 + status-NEW
forwarded 205711 http://bugs.kde.org/show_bug.cgi?id=67086
tags 205711 + upstream
usertags 205711 + status-ASSIGNED
forwarded 346045 https://bugzilla.samba.org/show_bug.cgi?id=3401
tags 346045 + upstream
usertags 346045 + status-RESOLVED resolution-FIXED
tags 101164 + upstream
usertags 101164 + status-NEW
forwarded 207039 http://bugs.kde.org/show_bug.cgi?id=72847
usertags 207039 + status-NEW
tags 346098 + upstream fixed-upstream
usertags 346098 + status-RESOLVED resolution-FIXED
forwarded 211332 https://bugzilla.mozilla.org/show_bug.cgi?id=74331
usertags 211332 + status-NEW
forwarded 207456 http://bugs.kde.org/show_bug.cgi?id=50462
tags 207456 + upstream
usertags 207456 + status-NEW
forwarded 207536 http://bugs.kde.org/show_bug.cgi?id=66492
tags 207536 + upstream
usertags 207536 + status-NEW
forwarded 207704 http://bugs.kde.org/show_bug.cgi?id=79865
tags 207704 + upstream
usertags 207704 + status-NEW
tags 346460 + upstream fixed-upstream
usertags 346460 + status-RESOLVED resolution-FIXED
forwarded 346069 https://bugzilla.samba.org/show_bug.cgi?id=3401
tags 346069 + upstream
usertags 346069 + status-RESOLVED resolution-FIXED
forwarded 208317 http://bugs.kde.org/show_bug.cgi?id=50462
tags 208317 + upstream
usertags 208317 + status-NEW
tags 105963 + upstream
usertags 105963 + status-RESOLVED resolution-WONTFIX
forwarded 208899 http://bugs.kde.org/show_bug.cgi?id=66044
tags 208899 + upstream
usertags 208899 + status-NEW
usertags 346547 + status-NEW
tags 347677 + upstream
usertags 347677 + status-NEEDINFO
usertags 221870 + status-NEW
forwarded 210408 http://bugs.kde.org/show_bug.cgi?id=66142
tags 210408 + upstream fixed-upstream
usertags 210408 + status-RESOLVED resolution-FIXED
tags 348419 + upstream
usertags 348419 + status-RESOLVED resolution-FIXED
forwarded 210944 http://bugs.kde.org/show_bug.cgi?id=47244
tags 210944 + upstream
usertags 210944 + status-RESOLVED resolution-WONTFIX
forwarded 211441 http://bugs.kde.org/show_bug.cgi?id=65508
usertags 211441 + status-NEW
tags 107392 + fixed-upstream
usertags 107392 + status-RESOLVED resolution-FIXED
usertags 348011 + status-NEW
forwarded 214641 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 214641 + status-NEW
tags 223696 + upstream
usertags 223696 + status-NEW
forwarded 215013 http://bugs.kde.org/show_bug.cgi?id=79866
tags 215013 + upstream fixed-upstream
usertags 215013 + status-RESOLVED resolution-FIXED
forwarded 350050 https://bugzilla.samba.org/show_bug.cgi?id=3567
tags 350050 + fixed-upstream
usertags 350050 + status-RESOLVED resolution-FIXED
tags 348730 + upstream
usertags 348730 + status-NEEDINFO
forwarded 215283 http://bugs.kde.org/show_bug.cgi?id=66142
tags 215283 + upstream fixed-upstream
usertags 215283 + status-RESOLVED resolution-FIXED
usertags 108844 + status-NEW
forwarded 215678 http://bugs.kde.org/show_bug.cgi?id=71929
usertags 215678 + status-NEW
usertags 349203 + status-NEW
forwarded 350598 https://bugzilla.samba.org/show_bug.cgi?id=3401
tags 350598 + upstream
usertags 350598 + status-RESOLVED resolution-FIXED
forwarded 217064 http://bugs.kde.org/show_bug.cgi?id=66142
tags 217064 + upstream fixed-upstream
usertags 217064 + status-RESOLVED resolution-FIXED
forwarded 218985 http://bugs.kde.org/show_bug.cgi?id=41941
usertags 218985 + status-REOPENED
usertags 350790 + status-NEW
tags 350961 + upstream
usertags 350961 + status-NEW
tags 109462 + upstream wontfix
usertags 109462 + status-RESOLVED resolution-WONTFIX
forwarded 225752 https://bugzilla.mozilla.org/show_bug.cgi?id=31052
usertags 225752 + status-NEW
forwarded 219425 http://bugs.kde.org/show_bug.cgi?id=76372
usertags 219425 + status-NEW
forwarded 219648 http://bugs.kde.org/show_bug.cgi?id=69818
usertags 219648 + status-NEW
forwarded 221898 http://bugs.kde.org/show_bug.cgi?id=69840
tags 221898 + upstream fixed-upstream
usertags 221898 + status-RESOLVED resolution-FIXED
tags 352131 + fixed-upstream
usertags 352131 + status-RESOLVED resolution-FIXED
forwarded 351448 https://bugzilla.samba.org/show_bug.cgi?id=3401
tags 351448 + upstream
usertags 351448 + status-RESOLVED resolution-FIXED
forwarded 222587 http://bugs.kde.org/show_bug.cgi?id=69828
usertags 222587 + status-NEW
forwarded 223936 http://bugs.kde.org/show_bug.cgi?id=70469
usertags 223936 + status-NEW
tags 113376 + upstream wontfix
usertags 113376 + status-RESOLVED resolution-WONTFIX
tags 231155 + upstream fixed-upstream
usertags 231155 + status-VERIFIED resolution-FIXED
forwarded 224882 http://bugs.kde.org/show_bug.cgi?id=71239
usertags 224882 + status-NEW
tags 358479 + upstream
usertags 358479 + status-NEW
forwarded 224885 http://bugs.kde.org/show_bug.cgi?id=71239
usertags 224885 + status-NEW
forwarded 224891 http://bugs.kde.org/show_bug.cgi?id=71239
usertags 224891 + status-NEW
usertags 359155 + status-NEW
tags 352565 + upstream
usertags 352565 + status-NEW
forwarded 224902 http://bugs.kde.org/show_bug.cgi?id=71239
usertags 224902 + status-NEW
tags 114389 + upstream
usertags 114389 + status-NEW
tags 232688 + upstream
usertags 232688 + status-NEW
forwarded 224918 http://bugs.kde.org/show_bug.cgi?id=71239
usertags 224918 + status-NEW
tags 363523 + upstream
usertags 363523 + status-NEW
forwarded 224924 http://bugs.kde.org/show_bug.cgi?id=71239
tags 224924 + upstream
usertags 224924 + status-NEW
tags 353367 + upstream
usertags 353367 + status-NEW
forwarded 224992 http://bugs.kde.org/show_bug.cgi?id=71334
usertags 224992 + status-RESOLVED resolution-WORKSFORME
forwarded 225173 http://bugs.kde.org/show_bug.cgi?id=71336
usertags 225173 + status-NEW
tags 117594 + upstream wontfix
usertags 117594 + status-RESOLVED resolution-WONTFIX
forwarded 225233 http://bugs.kde.org/show_bug.cgi?id=71239
usertags 225233 + status-NEW
tags 354178 + upstream
usertags 354178 + status-NEW
tags 235069 + upstream
usertags 235069 + status-NEW
forwarded 225247 http://bugs.kde.org/show_bug.cgi?id=71335
tags 225247 + fixed-upstream
usertags 225247 + status-RESOLVED resolution-FIXED
forwarded 225514 http://bugs.kde.org/show_bug.cgi?id=32195
tags 225514 + upstream fixed-upstream
usertags 225514 + status-CLOSED resolution-FIXED
forwarded 226116 http://bugs.kde.org/show_bug.cgi?id=72922
tags 226116 + upstream
usertags 226116 + status-NEW
tags 355202 + upstream
usertags 355202 + status-NEW
usertags 117637 + status-NEW
forwarded 226465 http://bugs.kde.org/show_bug.cgi?id=123718
usertags 226465 + status-UNCONFIRMED
forwarded 226482 http://bugs.kde.org/show_bug.cgi?id=72924
tags 226482 + upstream fixed-upstream
usertags 226482 + status-RESOLVED resolution-FIXED
tags 239105 + upstream
usertags 239105 + status-NEW
forwarded 226736 http://bugs.kde.org/show_bug.cgi?id=72497
tags 226736 + upstream
usertags 226736 + status-UNCONFIRMED
tags 355206 + upstream
usertags 355206 + status-NEW
forwarded 228261 http://bugs.kde.org/show_bug.cgi?id=72848
usertags 228261 + status-NEW
usertags 117669 + status-REOPENED
forwarded 228952 http://bugs.kde.org/show_bug.cgi?id=59481
tags 228952 + upstream
usertags 228952 + status-NEW
tags 355843 + upstream
usertags 355843 + status-NEW
tags 119793 + upstream
usertags 119793 + status-RESOLVED resolution-FIXED
forwarded 229051 http://bugs.kde.org/show_bug.cgi?id=100312
tags 229051 + upstream fixed-upstream
usertags 229051 + status-RESOLVED resolution-FIXED
tags 241893 + upstream
usertags 241893 + status-ASSIGNED
forwarded 230490 http://bugs.kde.org/show_bug.cgi?id=74731
tags 230490 + fixed-upstream
usertags 230490 + status-RESOLVED resolution-FIXED
forwarded 230514 http://bugs.kde.org/show_bug.cgi?id=79867
tags 230514 + upstream fixed-upstream
usertags 230514 + status-RESOLVED resolution-FIXED
forwarded 230789 http://bugs.kde.org/show_bug.cgi?id=75231
tags 230789 + fixed-upstream
usertags 230789 + status-RESOLVED resolution-FIXED
tags 356300 + upstream
usertags 356300 + status-NEW
forwarded 231179 http://bugs.kde.org/show_bug.cgi?id=86173
tags 231179 + upstream
usertags 231179 + status-NEW
tags 243568 + upstream
usertags 243568 + status-NEW
usertags 120317 + status-NEW
forwarded 233128 http://bugs.kde.org/show_bug.cgi?id=69235
tags 233128 + upstream fixed-upstream
usertags 233128 + status-RESOLVED resolution-FIXED
tags 357582 + upstream
usertags 357582 + status-REOPENED
forwarded 235684 http://bugs.kde.org/show_bug.cgi?id=54385
tags 235684 + upstream
usertags 235684 + status-UNCONFIRMED
forwarded 236813 http://bugs.kde.org/show_bug.cgi?id=82962
tags 236813 + upstream
usertags 236813 + status-NEW
forwarded 237085 http://bugs.kde.org/show_bug.cgi?id=77200
usertags 237085 + status-NEW
usertags 358708 + status-NEW
usertags 122134 + status-NEW
forwarded 237184 http://bugs.kde.org/show_bug.cgi?id=72888
tags 237184 + upstream fixed-upstream
usertags 237184 + status-RESOLVED resolution-FIXED
usertags 247740 + status-RESOLVED resolution-WORKSFORME
tags 362494 + upstream fixed-upstream
usertags 362494 + status-RESOLVED resolution-FIXED
forwarded 237279 http://bugs.kde.org/show_bug.cgi?id=68878
tags 237279 + upstream
usertags 237279 + status-UNCONFIRMED
usertags 122154 + status-UNCONFIRMED
forwarded 237961 http://bugs.kde.org/show_bug.cgi?id=77580
usertags 237961 + status-NEW
forwarded 238227 http://bugs.kde.org/show_bug.cgi?id=77841
usertags 238227 + status-NEW
tags 362755 + upstream fixed-upstream
usertags 362755 + status-RESOLVED resolution-FIXED
forwarded 238417 http://bugs.kde.org/show_bug.cgi?id=77846
tags 238417 + fixed-upstream
usertags 238417 + status-RESOLVED resolution-FIXED
usertags 255068 + status-NEW
forwarded 239450 http://bugs.kde.org/show_bug.cgi?id=60142
tags 239450 + fixed-upstream
usertags 239450 + status-RESOLVED resolution-FIXED
usertags 122768 + status-NEW
tags 363120 + upstream
usertags 363120 + status-ASSIGNED
forwarded 239918 http://bugs.kde.org/show_bug.cgi?id=63839
usertags 239918 + status-NEW
forwarded 240256 http://bugs.kde.org/show_bug.cgi?id=79929
tags 240256 + upstream
usertags 240256 + status-UNCONFIRMED
tags 256397 + upstream fixed-upstream
usertags 256397 + status-VERIFIED resolution-FIXED
tags 363451 + upstream fixed-upstream
usertags 363451 + status-RESOLVED resolution-FIXED
usertags 128558 + status-NEW
forwarded 242520 http://bugs.kde.org/show_bug.cgi?id=84702
tags 242520 + fixed-upstream
usertags 242520 + status-RESOLVED resolution-FIXED
usertags 363525 + status-NEEDINFO
forwarded 243241 http://bugs.kde.org/show_bug.cgi?id=67138
usertags 243241 + status-NEW
forwarded 243375 http://bugs.kde.org/show_bug.cgi?id=83919
usertags 243375 + status-NEW
tags 257430 + upstream
usertags 257430 + status-NEW
forwarded 243942 http://bugs.kde.org/show_bug.cgi?id=95123
tags 243942 + upstream
usertags 243942 + status-NEW
tags 129640 + upstream wontfix
usertags 129640 + status-RESOLVED resolution-WONTFIX
tags 364043 + upstream
usertags 364043 + status-ASSIGNED
forwarded 244177 http://bugs.kde.org/show_bug.cgi?id=72888
tags 244177 + upstream fixed-upstream
usertags 244177 + status-RESOLVED resolution-FIXED
forwarded 245339 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 245339 + status-NEW
tags 364503 + upstream
usertags 364503 + status-ASSIGNED
tags 129969 + upstream fixed-upstream
usertags 129969 + status-RESOLVED resolution-OBSOLETE
tags 258181 + upstream
usertags 258181 + status-NEW
forwarded 248112 http://bugs.kde.org/show_bug.cgi?id=86424
tags 248112 + upstream
usertags 248112 + status-UNCONFIRMED
forwarded 248890 http://bugs.kde.org/show_bug.cgi?id=82009
tags 248890 + upstream
usertags 248890 + status-NEW
forwarded 248982 http://bugs.kde.org/show_bug.cgi?id=84067
tags 248982 + upstream fixed-upstream
usertags 248982 + status-RESOLVED resolution-FIXED
tags 365232 + upstream
usertags 365232 + status-ASSIGNED
forwarded 250867 http://bugs.kde.org/show_bug.cgi?id=89630
tags 250867 + upstream
usertags 250867 + status-UNCONFIRMED
tags 261610 + upstream
usertags 261610 + status-NEW
tags 130525 + upstream wontfix
usertags 130525 + status-RESOLVED resolution-WONTFIX
forwarded 251239 http://bugs.kde.org/show_bug.cgi?id=72158
tags 251239 + upstream
usertags 251239 + status-UNCONFIRMED
forwarded 251342 http://bugs.kde.org/show_bug.cgi?id=88414
tags 251342 + upstream
usertags 251342 + status-RESOLVED resolution-FIXED
forwarded 251466 http://bugs.kde.org/show_bug.cgi?id=83628
tags 251466 + upstream
usertags 251466 + status-NEW
forwarded 252624 http://bugs.kde.org/show_bug.cgi?id=82961
tags 252624 + upstream fixed-upstream
usertags 252624 + status-RESOLVED resolution-FIXED
forwarded 253978 http://bugs.kde.org/show_bug.cgi?id=104190
tags 253978 + upstream
usertags 253978 + status-NEW
tags 131331 + upstream
usertags 131331 + status-NEW
forwarded 253990 http://bugs.kde.org/show_bug.cgi?id=84611
usertags 253990 + status-UNCONFIRMED
tags 262219 + upstream
usertags 262219 + status-RESOLVED resolution-FIXED
forwarded 255010 http://bugs.kde.org/show_bug.cgi?id=84610
usertags 255010 + status-UNCONFIRMED
forwarded 255036 http://bugs.kde.org/show_bug.cgi?id=125801
tags 255036 + upstream
usertags 255036 + status-NEW
forwarded 255311 http://bugs.kde.org/show_bug.cgi?id=83693
tags 255311 + upstream wontfix
usertags 255311 + status-RESOLVED resolution-WONTFIX
forwarded 255889 http://bugs.kde.org/show_bug.cgi?id=91618
usertags 255889 + status-UNCONFIRMED
tags 131612 + upstream
usertags 131612 + status-RESOLVED resolution-FIXED
forwarded 257135 http://bugs.kde.org/show_bug.cgi?id=76802
tags 257135 + upstream wontfix
usertags 257135 + status-RESOLVED resolution-WONTFIX
usertags 266312 + status-ASSIGNED
forwarded 257136 http://bugs.kde.org/show_bug.cgi?id=97768
tags 257136 + upstream
usertags 257136 + status-UNCONFIRMED
forwarded 257139 http://bugs.kde.org/show_bug.cgi?id=84424
tags 257139 + upstream fixed-upstream
usertags 257139 + status-RESOLVED resolution-FIXED
forwarded 257308 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 257308 + status-NEW
tags 132236 + upstream
usertags 132236 + status-NEW
forwarded 257984 http://bugs.kde.org/show_bug.cgi?id=84606
usertags 257984 + status-NEW
tags 266334 + upstream
usertags 266334 + status-NEW
forwarded 259346 http://bugs.kde.org/show_bug.cgi?id=101656
tags 259346 + upstream
usertags 259346 + status-NEW
forwarded 260083 http://bugs.kde.org/show_bug.cgi?id=44367
usertags 260083 + status-UNCONFIRMED
forwarded 260237 http://bugs.kde.org/show_bug.cgi?id=98746
tags 260237 + upstream
usertags 260237 + status-NEW
forwarded 261269 http://bugs.kde.org/show_bug.cgi?id=86542
tags 261269 + upstream
usertags 261269 + status-UNCONFIRMED
tags 266490 + upstream
usertags 266490 + status-NEW
forwarded 261270 http://bugs.kde.org/show_bug.cgi?id=86541
tags 261270 + upstream
usertags 261270 + status-NEW
usertags 133388 + status-UNCONFIRMED
forwarded 261366 http://bugs.kde.org/show_bug.cgi?id=86425
tags 261366 + upstream fixed-upstream
usertags 261366 + status-RESOLVED resolution-FIXED
forwarded 261481 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 261481 + status-NEW
forwarded 264817 http://bugs.kde.org/show_bug.cgi?id=99064
tags 264817 + upstream fixed-upstream
usertags 264817 + status-RESOLVED resolution-FIXED
tags 267107 - wontfix
usertags 267107 + status-NEW
usertags 134288 + status-NEW
forwarded 268652 http://bugs.kde.org/show_bug.cgi?id=92631
usertags 268652 + status-UNCONFIRMED
forwarded 269266 http://bugs.kde.org/show_bug.cgi?id=88484
tags 269266 + upstream fixed-upstream
usertags 269266 + status-RESOLVED resolution-WORKSFORME
forwarded 269845 http://bugs.kde.org/show_bug.cgi?id=90416
tags 269845 + fixed-upstream
usertags 269845 + status-RESOLVED resolution-FIXED
forwarded 269928 http://bugs.kde.org/show_bug.cgi?id=90415
usertags 269928 + status-UNCONFIRMED
forwarded 270152 http://bugs.kde.org/show_bug.cgi?id=83832
tags 270152 + upstream fixed-upstream
usertags 270152 + status-RESOLVED resolution-FIXED
tags 267344 + upstream
usertags 267344 + status-NEW
tags 135077 + upstream
usertags 135077 + status-NEW
forwarded 270945 http://bugs.kde.org/show_bug.cgi?id=97087
tags 270945 + upstream fixed-upstream
usertags 270945 + status-RESOLVED resolution-FIXED
forwarded 271495 http://bugs.kde.org/show_bug.cgi?id=91867
tags 271495 + upstream
usertags 271495 + status-NEW
usertags 270828 + status-NEW
forwarded 272848 http://bugs.kde.org/show_bug.cgi?id=123712
usertags 272848 + status-UNCONFIRMED
forwarded 273726 http://bugs.kde.org/show_bug.cgi?id=99069
tags 273726 + upstream
usertags 273726 + status-NEW
forwarded 274097 http://bugs.kde.org/show_bug.cgi?id=90516
tags 274097 + upstream
usertags 274097 + status-NEW
usertags 136028 + status-UNCONFIRMED
forwarded 274114 http://bugs.kde.org/show_bug.cgi?id=90521
tags 274114 + upstream
usertags 274114 + status-NEW
forwarded 274574 http://bugs.kde.org/show_bug.cgi?id=78981
tags 274574 + upstream fixed-upstream
usertags 274574 + status-RESOLVED resolution-FIXED
tags 272956 + upstream
usertags 272956 + status-NEW
forwarded 274998 http://bugs.kde.org/show_bug.cgi?id=114033
tags 274998 + upstream
usertags 274998 + status-UNCONFIRMED
forwarded 276293 http://bugs.kde.org/show_bug.cgi?id=95494
tags 276293 + upstream
usertags 276293 + status-UNCONFIRMED
forwarded 276348 http://bugs.kde.org/show_bug.cgi?id=91067
tags 276348 + upstream fixed-upstream
usertags 276348 + status-RESOLVED resolution-INVALID
usertags 136092 + status-NEW
forwarded 276408 http://bugs.kde.org/show_bug.cgi?id=33372
usertags 276408 + status-NEW
tags 273804 + upstream
usertags 273804 + status-UNCONFIRMED
forwarded 277155 http://bugs.kde.org/show_bug.cgi?id=85300
tags 277155 + upstream fixed-upstream
usertags 277155 + status-RESOLVED resolution-WORKSFORME
forwarded 277341 http://bugs.kde.org/show_bug.cgi?id=89710
tags 277341 + upstream
usertags 277341 + status-RESOLVED resolution-FIXED
forwarded 277348 http://bugs.kde.org/show_bug.cgi?id=91864
tags 277348 + upstream
usertags 277348 + status-NEW
usertags 138610 + status-RESOLVED resolution-FIXED
forwarded 277768 http://bugs.kde.org/show_bug.cgi?id=99166
tags 277768 + upstream fixed-upstream
usertags 277768 + status-RESOLVED resolution-FIXED
forwarded 277776 http://bugs.kde.org/show_bug.cgi?id=58575
tags 277776 + upstream
usertags 277776 + status-NEW
tags 274010 + upstream
usertags 274010 + status-NEW
forwarded 277986 http://bugs.kde.org/show_bug.cgi?id=97568
tags 277986 + upstream fixed-upstream
usertags 277986 + status-RESOLVED resolution-FIXED
forwarded 278356 http://bugs.kde.org/show_bug.cgi?id=94132
tags 278356 + upstream fixed-upstream
usertags 278356 + status-RESOLVED resolution-FIXED
forwarded 278557 http://bugs.kde.org/show_bug.cgi?id=98769
usertags 278557 + status-UNCONFIRMED
usertags 138729 + status-NEW
forwarded 278646 http://bugs.kde.org/show_bug.cgi?id=98889
tags 278646 + upstream fixed-upstream
usertags 278646 + status-RESOLVED resolution-FIXED
tags 275040 + upstream
usertags 275040 + status-UNCONFIRMED
forwarded 279315 http://bugs.kde.org/show_bug.cgi?id=93226
tags 279315 + upstream
usertags 279315 + status-UNCONFIRMED
forwarded 279416 http://bugs.kde.org/show_bug.cgi?id=20082
usertags 279416 + status-NEW
forwarded 279908 http://bugs.kde.org/show_bug.cgi?id=82009
tags 279908 + upstream
usertags 279908 + status-NEW
forwarded 279993 http://bugs.kde.org/show_bug.cgi?id=47627
usertags 279993 + status-RESOLVED resolution-FIXED
usertags 139772 + status-NEW
tags 275043 + upstream
usertags 275043 + status-UNCONFIRMED
forwarded 279997 http://bugs.kde.org/show_bug.cgi?id=67048
tags 279997 + fixed-upstream
usertags 279997 + status-RESOLVED resolution-FIXED
forwarded 280175 http://bugs.kde.org/show_bug.cgi?id=92619
tags 280175 + upstream
usertags 280175 + status-REOPENED
forwarded 280287 http://bugs.kde.org/show_bug.cgi?id=44378
usertags 280287 + status-NEW
forwarded 280490 http://bugs.kde.org/show_bug.cgi?id=81058
tags 280490 + upstream
usertags 280490 + status-RESOLVED resolution-FIXED
forwarded 281312 http://bugs.kde.org/show_bug.cgi?id=119129
tags 281312 + upstream
usertags 281312 + status-UNCONFIRMED
usertags 141625 + status-NEW
tags 275726 + upstream
usertags 275726 + status-RESOLVED resolution-FIXED
forwarded 281450 http://bugs.kde.org/show_bug.cgi?id=93363
tags 281450 + upstream fixed-upstream
usertags 281450 + status-RESOLVED resolution-FIXED
tags 143604 + upstream
usertags 143604 + status-NEW
tags 277693 + upstream
usertags 277693 + status-NEW
forwarded 282146 http://bugs.kde.org/show_bug.cgi?id=47320
tags 282146 + upstream
usertags 282146 + status-NEW
forwarded 282980 http://bugs.kde.org/show_bug.cgi?id=98663
tags 282980 + upstream
usertags 282980 + status-RESOLVED resolution-FIXED
tags 144434 + upstream
usertags 144434 + status-NEW
forwarded 283339 http://bugs.kde.org/show_bug.cgi?id=93359
usertags 283339 + status-NEW
forwarded 283431 http://bugs.kde.org/show_bug.cgi?id=98810
tags 283431 + upstream
usertags 283431 + status-NEW
forwarded 283472 http://bugs.kde.org/show_bug.cgi?id=94095
tags 283472 + upstream
usertags 283472 + status-UNCONFIRMED
tags 277987 + upstream fixed-upstream
usertags 277987 + status-RESOLVED resolution-FIXED
forwarded 283486 http://bugs.kde.org/show_bug.cgi?id=94134
tags 283486 + fixed-upstream
usertags 283486 + status-RESOLVED resolution-FIXED
forwarded 283750 http://bugs.kde.org/show_bug.cgi?id=104882
tags 283750 + upstream
usertags 283750 + status-RESOLVED resolution-FIXED
tags 144800 + upstream fixed-upstream
usertags 144800 + status-RESOLVED resolution-FIXED
forwarded 283761 http://bugs.kde.org/show_bug.cgi?id=96302
tags 283761 + upstream
usertags 283761 + status-RESOLVED resolution-FIXED
forwarded 283958 http://bugs.kde.org/show_bug.cgi?id=97192
tags 283958 + upstream fixed-upstream
usertags 283958 + status-RESOLVED resolution-FIXED
tags 278559 + upstream
usertags 278559 + status-NEW
forwarded 284206 http://bugs.kde.org/show_bug.cgi?id=113993
tags 284206 + upstream
usertags 284206 + status-UNCONFIRMED
forwarded 284334 http://bugs.kde.org/show_bug.cgi?id=83841
tags 284334 + upstream
usertags 284334 + status-UNCONFIRMED
forwarded 284336 http://bugs.kde.org/show_bug.cgi?id=83841
tags 284336 + upstream
usertags 284336 + status-UNCONFIRMED
tags 144904 + upstream
usertags 144904 + status-NEW
forwarded 284853 http://bugs.kde.org/show_bug.cgi?id=95676
tags 284853 + upstream fixed-upstream
usertags 284853 + status-RESOLVED resolution-FIXED
forwarded 285035 http://bugs.kde.org/show_bug.cgi?id=98972
tags 285035 + upstream fixed-upstream
usertags 285035 + status-RESOLVED resolution-FIXED
forwarded 285794 http://bugs.kde.org/show_bug.cgi?id=90320
usertags 285794 + status-RESOLVED resolution-FIXED
forwarded 287164 http://bugs.kde.org/show_bug.cgi?id=101554
tags 287164 + upstream fixed-upstream
usertags 287164 + status-RESOLVED resolution-FIXED
tags 145376 + upstream fixed-upstream
usertags 145376 + status-RESOLVED resolution-NOTGNOME
tags 278757 + fixed-upstream
usertags 278757 + status-RESOLVED resolution-WORKSFORME
forwarded 287796 http://bugs.kde.org/show_bug.cgi?id=98673
tags 287796 + upstream fixed-upstream
usertags 287796 + status-RESOLVED resolution-FIXED
forwarded 287811 http://bugs.kde.org/show_bug.cgi?id=96185
tags 287811 + upstream
usertags 287811 + status-RESOLVED resolution-FIXED
forwarded 289056 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 289056 + status-NEW
forwarded 289468 http://bugs.kde.org/show_bug.cgi?id=97480
tags 289468 + upstream fixed-upstream
usertags 289468 + status-RESOLVED resolution-INVALID
forwarded 289569 http://bugs.kde.org/show_bug.cgi?id=98667
tags 289569 + upstream
usertags 289569 + status-NEW
tags 145506 + upstream
usertags 145506 + status-NEW
forwarded 289675 http://bugs.kde.org/show_bug.cgi?id=96650
tags 289675 + fixed-upstream
usertags 289675 + status-RESOLVED resolution-WORKSFORME
forwarded 290617 http://bugs.kde.org/show_bug.cgi?id=67048
tags 290617 + fixed-upstream
usertags 290617 + status-RESOLVED resolution-FIXED
tags 279448 + fixed-upstream
usertags 279448 + status-RESOLVED resolution-FIXED
forwarded 291532 http://bugs.kde.org/show_bug.cgi?id=56593
usertags 291532 + status-UNCONFIRMED
tags 145796 + upstream
usertags 145796 + status-NEW
forwarded 291583 http://bugs.kde.org/show_bug.cgi?id=97778
tags 291583 + fixed-upstream
usertags 291583 + status-RESOLVED resolution-INVALID
forwarded 292058 http://bugs.kde.org/show_bug.cgi?id=112912
tags 292058 + upstream
usertags 292058 + status-UNCONFIRMED
tags 279656 + upstream
usertags 279656 + status-UNCONFIRMED
forwarded 292133 http://bugs.kde.org/show_bug.cgi?id=17513
tags 292133 + upstream
usertags 292133 + status-ASSIGNED
forwarded 292152 http://bugs.kde.org/show_bug.cgi?id=86535
tags 292152 + wontfix
usertags 292152 + status-RESOLVED resolution-WONTFIX
tags 145949 - wontfix
usertags 145949 + status-NEW
forwarded 292401 http://bugs.kde.org/show_bug.cgi?id=86650
usertags 292401 + status-UNCONFIRMED
tags 279749 + fixed-upstream
usertags 279749 + status-RESOLVED resolution-WORKSFORME
forwarded 292926 http://bugs.kde.org/show_bug.cgi?id=79058
usertags 292926 + status-NEW
forwarded 293107 http://bugs.kde.org/show_bug.cgi?id=101557
tags 293107 + upstream fixed-upstream
usertags 293107 + status-RESOLVED resolution-FIXED
forwarded 293389 http://bugs.kde.org/show_bug.cgi?id=104888
tags 293389 + upstream
usertags 293389 + status-NEW
tags 147423 + upstream wontfix
usertags 147423 + status-RESOLVED resolution-WONTFIX
forwarded 293494 http://bugs.kde.org/show_bug.cgi?id=95676
tags 293494 + upstream fixed-upstream
usertags 293494 + status-RESOLVED resolution-FIXED
forwarded 293495 http://bugs.kde.org/show_bug.cgi?id=82617
tags 293495 + upstream fixed-upstream
usertags 293495 + status-RESOLVED resolution-FIXED
tags 279854 + upstream
usertags 279854 + status-NEW
forwarded 293582 http://bugs.kde.org/show_bug.cgi?id=98665
tags 293582 + upstream
usertags 293582 + status-RESOLVED resolution-FIXED
forwarded 293716 http://bugs.kde.org/show_bug.cgi?id=95524
usertags 293716 + status-NEW
usertags 148220 + status-NEW
forwarded 294093 http://bugs.kde.org/show_bug.cgi?id=98974
tags 294093 + upstream
usertags 294093 + status-NEW
forwarded 294973 http://bugs.kde.org/show_bug.cgi?id=92898
tags 294973 + upstream
usertags 294973 + status-RESOLVED resolution-FIXED
tags 279976 + upstream
usertags 279976 + status-ASSIGNED
forwarded 294984 http://bugs.kde.org/show_bug.cgi?id=92619
tags 294984 + upstream
usertags 294984 + status-REOPENED
usertags 148876 + status-REOPENED
forwarded 295123 http://bugs.kde.org/show_bug.cgi?id=108821
tags 295123 + upstream
usertags 295123 + status-UNCONFIRMED
forwarded 296255 http://bugs.kde.org/show_bug.cgi?id=88390
tags 296255 + upstream
usertags 296255 + status-RESOLVED resolution-FIXED
forwarded 296601 http://bugs.kde.org/show_bug.cgi?id=44699
tags 296601 + upstream
usertags 296601 + status-NEW
tags 280852 + upstream fixed-upstream
usertags 280852 + status-VERIFIED resolution-FIXED
tags 149108 + fixed-upstream
usertags 149108 + status-RESOLVED resolution-NOTABUG
forwarded 296712 http://bugs.kde.org/show_bug.cgi?id=102066
tags 296712 + upstream fixed-upstream
usertags 296712 + status-RESOLVED resolution-WORKSFORME
forwarded 297050 http://bugs.kde.org/show_bug.cgi?id=121878
tags 297050 + upstream
usertags 297050 + status-UNCONFIRMED
forwarded 297709 http://bugs.kde.org/show_bug.cgi?id=101559
tags 297709 + upstream fixed-upstream
usertags 297709 + status-RESOLVED resolution-FIXED
forwarded 298497 http://bugs.kde.org/show_bug.cgi?id=113325
tags 298497 + upstream fixed-upstream
usertags 298497 + status-RESOLVED resolution-FIXED
tags 149588 + fixed-upstream
usertags 149588 + status-RESOLVED resolution-FIXED
tags 281490 + upstream
usertags 281490 + status-ASSIGNED
forwarded 298616 http://bugs.kde.org/show_bug.cgi?id=104885
tags 298616 + upstream fixed-upstream
usertags 298616 + status-RESOLVED resolution-WORKSFORME
forwarded 299019 http://bugs.kde.org/show_bug.cgi?id=101057
tags 299019 + upstream fixed-upstream
usertags 299019 + status-RESOLVED resolution-WORKSFORME
forwarded 299187 http://bugs.kde.org/show_bug.cgi?id=104884
tags 299187 + upstream wontfix
usertags 299187 + status-RESOLVED resolution-WONTFIX
forwarded 299786 http://bugs.kde.org/show_bug.cgi?id=99199
tags 299786 + upstream fixed-upstream
usertags 299786 + status-RESOLVED resolution-FIXED
forwarded 301812 http://bugs.kde.org/show_bug.cgi?id=102852
usertags 301812 + status-UNCONFIRMED
usertags 150021 + status-NEW
tags 281660 + upstream fixed-upstream
usertags 281660 + status-RESOLVED resolution-FIXED
forwarded 301966 http://bugs.kde.org/show_bug.cgi?id=73074
usertags 301966 + status-REOPENED
forwarded 302342 http://bugs.kde.org/show_bug.cgi?id=93908
tags 302342 + fixed-upstream
usertags 302342 + status-RESOLVED resolution-FIXED
forwarded 302808 http://bugs.kde.org/show_bug.cgi?id=103115
tags 302808 + fixed-upstream
usertags 302808 + status-RESOLVED resolution-REMIND
tags 151144 + fixed-upstream
usertags 151144 + status-RESOLVED resolution-FIXED
tags 281808 + upstream
usertags 281808 + status-ASSIGNED
forwarded 302899 http://bugs.kde.org/show_bug.cgi?id=103366
tags 302899 + upstream
usertags 302899 + status-NEW
forwarded 303097 http://bugs.kde.org/show_bug.cgi?id=103875
tags 303097 + fixed-upstream
usertags 303097 + status-RESOLVED resolution-FIXED
forwarded 303138 http://bugs.kde.org/show_bug.cgi?id=125044
tags 303138 + upstream
usertags 303138 + status-UNCONFIRMED
tags 281868 - wontfix
tags 281868 + upstream fixed-upstream
usertags 281868 + status-RESOLVED resolution-FIXED
usertags 153799 + status-NEW
forwarded 303572 http://bugs.kde.org/show_bug.cgi?id=117168
tags 303572 + upstream fixed-upstream
usertags 303572 + status-RESOLVED resolution-FIXED
forwarded 304605 http://bugs.kde.org/show_bug.cgi?id=122830
tags 304605 + upstream
usertags 304605 + status-UNCONFIRMED
forwarded 305481 http://bugs.kde.org/show_bug.cgi?id=68732
usertags 305481 + status-NEW
tags 281947 + upstream
usertags 281947 + status-NEW
forwarded 305601 http://bugs.kde.org/show_bug.cgi?id=96020
tags 305601 + upstream
usertags 305601 + status-UNCONFIRMED
usertags 155355 + status-UNCONFIRMED
forwarded 306183 http://bugs.kde.org/show_bug.cgi?id=99089
tags 306183 + upstream
usertags 306183 + status-RESOLVED resolution-FIXED
forwarded 307084 http://bugs.kde.org/show_bug.cgi?id=104879
tags 307084 + upstream fixed-upstream
usertags 307084 + status-RESOLVED resolution-WORKSFORME
tags 283012 + upstream
usertags 283012 + status-NEW
forwarded 308197 http://bugs.kde.org/show_bug.cgi?id=99791
tags 308197 + upstream fixed-upstream
usertags 308197 + status-RESOLVED resolution-FIXED
usertags 158104 + status-NEW
forwarded 309125 http://bugs.kde.org/show_bug.cgi?id=111560
tags 309125 + upstream
usertags 309125 + status-NEW
tags 283512 + upstream
usertags 283512 + status-NEW
forwarded 309856 http://bugs.kde.org/show_bug.cgi?id=106360
tags 309856 + upstream wontfix
usertags 309856 + status-RESOLVED resolution-WONTFIX
usertags 158190 + status-NEW
forwarded 311092 http://bugs.kde.org/show_bug.cgi?id=95524
usertags 311092 + status-NEW
forwarded 312217 http://bugs.kde.org/show_bug.cgi?id=100185
tags 312217 + upstream
usertags 312217 + status-UNCONFIRMED
forwarded 312537 http://bugs.kde.org/show_bug.cgi?id=121418
tags 312537 + upstream fixed-upstream
usertags 312537 + status-RESOLVED resolution-WORKSFORME
tags 284739 + upstream
usertags 284739 + status-VERIFIED resolution-WORKSFORME
forwarded 313714 http://bugs.kde.org/show_bug.cgi?id=122835
tags 313714 + upstream fixed-upstream
usertags 313714 + status-RESOLVED resolution-FIXED
tags 158872 + upstream
usertags 158872 + status-NEW
forwarded 314223 http://bugs.kde.org/show_bug.cgi?id=123772
tags 314223 + upstream
usertags 314223 + status-NEW
forwarded 314794 http://bugs.kde.org/show_bug.cgi?id=104788
tags 314794 + fixed-upstream
usertags 314794 + status-RESOLVED resolution-FIXED
forwarded 315533 http://bugs.kde.org/show_bug.cgi?id=106066
tags 315533 + upstream
usertags 315533 + status-ASSIGNED
tags 285254 + upstream fixed-upstream
usertags 285254 + status-RESOLVED resolution-WORKSFORME
forwarded 315766 http://bugs.kde.org/show_bug.cgi?id=98390
usertags 315766 + status-NEW
usertags 158911 + status-NEW
forwarded 316435 http://bugs.kde.org/show_bug.cgi?id=110603
tags 316435 + upstream wontfix
usertags 316435 + status-RESOLVED resolution-WONTFIX
forwarded 318013 http://bugs.kde.org/show_bug.cgi?id=100894
tags 318013 + upstream fixed-upstream
usertags 318013 + status-RESOLVED resolution-FIXED
forwarded 318888 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 318888 + status-NEW
tags 285404 + upstream fixed-upstream
usertags 285404 + status-RESOLVED resolution-FIXED
tags 159445 + upstream
usertags 159445 + status-NEW
forwarded 319132 http://bugs.kde.org/show_bug.cgi?id=115711
tags 319132 + upstream fixed-upstream
usertags 319132 + status-RESOLVED resolution-WORKSFORME
forwarded 321102 http://bugs.kde.org/show_bug.cgi?id=104956
usertags 321102 + status-NEW
tags 285728 + upstream
usertags 285728 + status-NEW
tags 159615 + fixed-upstream
usertags 159615 + status-RESOLVED resolution-FIXED
forwarded 323508 http://bugs.kde.org/show_bug.cgi?id=111225
tags 323508 + upstream
usertags 323508 + status-UNCONFIRMED
forwarded 325269 http://bugs.kde.org/show_bug.cgi?id=92949
usertags 325269 + status-RESOLVED resolution-FIXED
tags 160543 + fixed-upstream
usertags 160543 + status-RESOLVED resolution-FIXED
forwarded 325979 http://bugs.kde.org/show_bug.cgi?id=117115
tags 325979 + upstream
usertags 325979 + status-NEW
tags 286292 + upstream
usertags 286292 + status-NEW
forwarded 326060 http://bugs.kde.org/show_bug.cgi?id=121798
usertags 326060 + status-NEW
forwarded 326552 http://bugs.kde.org/show_bug.cgi?id=126020
tags 326552 + upstream
usertags 326552 + status-ASSIGNED
usertags 162585 + status-NEW
forwarded 327403 http://bugs.kde.org/show_bug.cgi?id=49698
usertags 327403 + status-ASSIGNED
forwarded 327447 http://bugs.kde.org/show_bug.cgi?id=123720
usertags 327447 + status-UNCONFIRMED
tags 288554 + upstream
usertags 288554 + status-UNCONFIRMED
forwarded 328903 http://bugs.kde.org/show_bug.cgi?id=103185
tags 328903 + upstream
usertags 328903 + status-NEW
forwarded 329014 http://bugs.kde.org/show_bug.cgi?id=115160
tags 329014 - wontfix
tags 329014 + upstream
usertags 329014 + status-NEW
tags 165989 + upstream
usertags 165989 + status-RESOLVED resolution-WONTFIX
forwarded 329660 http://bugs.kde.org/show_bug.cgi?id=113074
tags 329660 + fixed-upstream
usertags 329660 + status-RESOLVED resolution-FIXED
forwarded 329766 http://bugs.kde.org/show_bug.cgi?id=95265
tags 329766 + upstream fixed-upstream
usertags 329766 + status-RESOLVED resolution-FIXED
tags 288690 + upstream fixed-upstream
usertags 288690 + status-RESOLVED resolution-FIXED
forwarded 329878 http://bugs.kde.org/show_bug.cgi?id=113020
tags 329878 + upstream
usertags 329878 + status-RESOLVED resolution-FIXED
tags 166004 + upstream fixed-upstream
usertags 166004 + status-RESOLVED resolution-OBSOLETE
forwarded 330017 http://bugs.kde.org/show_bug.cgi?id=115379
tags 330017 + upstream
usertags 330017 + status-RESOLVED resolution-WORKSFORME
forwarded 330903 http://bugs.kde.org/show_bug.cgi?id=113649
tags 330903 + upstream
usertags 330903 + status-UNCONFIRMED
forwarded 331374 http://bugs.kde.org/show_bug.cgi?id=115381
tags 331374 + upstream fixed-upstream
usertags 331374 + status-RESOLVED resolution-INVALID
usertags 169201 + status-NEW
tags 289326 + upstream
usertags 289326 + status-NEW
forwarded 332473 http://bugs.kde.org/show_bug.cgi?id=104956
usertags 332473 + status-NEW
forwarded 332778 http://bugs.kde.org/show_bug.cgi?id=74607
usertags 332778 + status-UNCONFIRMED
tags 169202 + fixed-upstream
usertags 169202 + status-RESOLVED resolution-FIXED
forwarded 334465 http://bugs.kde.org/show_bug.cgi?id=78106
tags 334465 + upstream
usertags 334465 + status-NEW
forwarded 334469 http://bugs.kde.org/show_bug.cgi?id=115212
usertags 334469 + status-RESOLVED resolution-FIXED
tags 291097 + upstream
usertags 291097 + status-NEW
forwarded 335577 http://bugs.kde.org/show_bug.cgi?id=115210
tags 335577 + upstream fixed-upstream
usertags 335577 + status-RESOLVED resolution-WORKSFORME
forwarded 336026 http://bugs.kde.org/show_bug.cgi?id=115114
tags 336026 + upstream
usertags 336026 + status-RESOLVED resolution-FIXED
tags 169368 + upstream
usertags 169368 + status-REOPENED
forwarded 336149 http://bugs.kde.org/show_bug.cgi?id=98532
tags 336149 + upstream
usertags 336149 + status-UNCONFIRMED
forwarded 336375 http://bugs.kde.org/show_bug.cgi?id=115348
tags 336375 + upstream
usertags 336375 + status-UNCONFIRMED
forwarded 338274 http://bugs.kde.org/show_bug.cgi?id=116037
tags 338274 + upstream fixed-upstream
usertags 338274 + status-RESOLVED resolution-FIXED
tags 291712 + upstream
usertags 291712 + status-NEW
usertags 169687 + status-NEW
tags 292477 + upstream
usertags 292477 + status-NEW
forwarded 339113 http://bugs.kde.org/show_bug.cgi?id=122398
tags 339113 + upstream
usertags 339113 + status-NEW
forwarded 339367 http://bugs.kde.org/show_bug.cgi?id=124663
usertags 339367 + status-UNCONFIRMED
forwarded 339871 http://bugs.kde.org/show_bug.cgi?id=117693
tags 339871 + upstream
usertags 339871 + status-UNCONFIRMED
forwarded 340045 http://bugs.kde.org/show_bug.cgi?id=117693
tags 340045 + upstream
usertags 340045 + status-UNCONFIRMED
forwarded 340375 http://bugs.kde.org/show_bug.cgi?id=117202
tags 340375 + upstream
usertags 340375 + status-NEW
forwarded 169690 http://bugzilla.gnome.org/show_bug.cgi?id=67603
usertags 169690 + status-NEW
tags 295667 + upstream
usertags 295667 + status-NEW
forwarded 341680 http://bugs.kde.org/show_bug.cgi?id=122832
tags 341680 + upstream
usertags 341680 + status-UNCONFIRMED
forwarded 342106 http://bugs.kde.org/show_bug.cgi?id=113525
tags 342106 + upstream fixed-upstream
usertags 342106 + status-RESOLVED resolution-FIXED
tags 169882 + upstream
usertags 169882 + status-NEW
forwarded 342549 http://bugs.kde.org/show_bug.cgi?id=41954
tags 342549 + upstream
usertags 342549 + status-NEW
usertags 295677 + status-NEW
forwarded 342648 http://bugs.kde.org/show_bug.cgi?id=118127
tags 342648 + upstream fixed-upstream
usertags 342648 + status-RESOLVED resolution-FIXED
forwarded 342692 http://bugs.kde.org/show_bug.cgi?id=89551
usertags 342692 + status-UNCONFIRMED
forwarded 342705 http://bugs.kde.org/show_bug.cgi?id=124628
usertags 342705 + status-UNCONFIRMED
tags 170843 + upstream
usertags 170843 + status-NEW
forwarded 343452 http://bugs.kde.org/show_bug.cgi?id=116004
tags 343452 + upstream fixed-upstream
usertags 343452 + status-RESOLVED resolution-FIXED
forwarded 343841 http://bugs.kde.org/show_bug.cgi?id=109035
tags 343841 + upstream fixed-upstream
usertags 343841 + status-CLOSED resolution-WORKSFORME
tags 296383 + upstream
usertags 296383 + status-NEW
forwarded 343954 http://bugs.kde.org/show_bug.cgi?id=103758
usertags 343954 + status-RESOLVED resolution-FIXED
forwarded 344429 http://bugs.kde.org/show_bug.cgi?id=122393
tags 344429 + upstream
usertags 344429 + status-RESOLVED resolution-FIXED
forwarded 344882 http://bugs.kde.org/show_bug.cgi?id=119065
tags 344882 + upstream fixed-upstream
usertags 344882 + status-RESOLVED resolution-WORKSFORME
usertags 170894 + status-NEW
forwarded 345766 http://bugs.kde.org/show_bug.cgi?id=119544
tags 345766 + upstream fixed-upstream
usertags 345766 + status-RESOLVED resolution-FIXED
forwarded 347320 http://bugs.kde.org/show_bug.cgi?id=121699
usertags 347320 + status-RESOLVED resolution-FIXED
tags 297320 + upstream
usertags 297320 + status-NEW
forwarded 348223 http://bugs.kde.org/show_bug.cgi?id=115261
usertags 348223 + status-UNCONFIRMED
tags 171013 + upstream fixed-upstream
usertags 171013 + status-RESOLVED resolution-OBSOLETE
forwarded 348267 http://bugs.kde.org/show_bug.cgi?id=122396
tags 348267 + upstream fixed-upstream
usertags 348267 + status-RESOLVED resolution-FIXED
usertags 301285 + status-NEW
tags 171162 + upstream
usertags 171162 + status-NEW
forwarded 348411 http://bugs.kde.org/show_bug.cgi?id=122020
tags 348411 + upstream
usertags 348411 + status-UNCONFIRMED
forwarded 348459 http://bugs.kde.org/show_bug.cgi?id=103887
usertags 348459 + status-NEW
forwarded 348475 http://bugs.kde.org/show_bug.cgi?id=62603
usertags 348475 + status-NEW
tags 171476 + upstream
usertags 171476 + status-NEW
tags 302698 + upstream
usertags 302698 + status-ASSIGNED
forwarded 348887 http://bugs.kde.org/show_bug.cgi?id=125926
tags 348887 + fixed-upstream
usertags 348887 + status-RESOLVED resolution-FIXED
forwarded 348929 http://bugs.kde.org/show_bug.cgi?id=119544
tags 348929 + upstream fixed-upstream
usertags 348929 + status-RESOLVED resolution-FIXED
forwarded 349316 http://bugs.kde.org/show_bug.cgi?id=87163
tags 349316 + upstream fixed-upstream
usertags 349316 + status-RESOLVED resolution-FIXED
forwarded 349445 http://bugs.kde.org/show_bug.cgi?id=104389
tags 349445 + upstream
usertags 349445 + status-ASSIGNED
tags 303246 - wontfix
tags 303246 + upstream
usertags 303246 + status-NEW
forwarded 349450 http://bugs.kde.org/show_bug.cgi?id=118501
tags 349450 + upstream fixed-upstream
usertags 349450 + status-RESOLVED resolution-FIXED
forwarded 349787 http://bugs.kde.org/show_bug.cgi?id=124642
usertags 349787 + status-UNCONFIRMED
forwarded 350400 http://bugs.kde.org/show_bug.cgi?id=121005
tags 350400 + upstream fixed-upstream
usertags 350400 + status-RESOLVED resolution-INVALID
usertags 307038 + status-RESOLVED resolution-WONTFIX
forwarded 350678 http://bugs.kde.org/show_bug.cgi?id=125798
tags 350678 + upstream
usertags 350678 + status-NEW
forwarded 350851 http://bugs.kde.org/show_bug.cgi?id=104956
usertags 350851 + status-NEW
forwarded 351931 http://bugs.kde.org/show_bug.cgi?id=121646
tags 351931 + upstream fixed-upstream
usertags 351931 + status-RESOLVED resolution-FIXED
tags 309131 + upstream
usertags 309131 + status-NEW
forwarded 352792 http://bugs.kde.org/show_bug.cgi?id=117693
tags 352792 + upstream
usertags 352792 + status-UNCONFIRMED
forwarded 352923 http://bugs.kde.org/show_bug.cgi?id=122983
tags 352923 + upstream
usertags 352923 + status-UNCONFIRMED
forwarded 353058 http://bugs.kde.org/show_bug.cgi?id=122395
tags 353058 + upstream
usertags 353058 + status-RESOLVED resolution-FIXED
forwarded 353576 http://bugs.kde.org/show_bug.cgi?id=118167
usertags 353576 + status-NEW
tags 309325 + upstream
usertags 309325 + status-NEW
forwarded 353762 http://bugs.kde.org/show_bug.cgi?id=41514
tags 353762 + upstream
usertags 353762 + status-ASSIGNED
forwarded 353796 http://bugs.kde.org/show_bug.cgi?id=122834
tags 353796 + upstream fixed-upstream
usertags 353796 + status-RESOLVED resolution-INVALID
forwarded 353814 http://bugs.kde.org/show_bug.cgi?id=122465
tags 353814 + upstream fixed-upstream
usertags 353814 + status-RESOLVED resolution-FIXED
forwarded 354070 http://bugs.kde.org/show_bug.cgi?id=122531
usertags 354070 + status-UNCONFIRMED
usertags 173279 + status-ASSIGNED
tags 309818 + upstream
usertags 309818 + status-NEW
forwarded 354118 http://bugs.kde.org/show_bug.cgi?id=122568
tags 354118 + upstream
usertags 354118 + status-UNCONFIRMED
forwarded 354658 http://bugs.kde.org/show_bug.cgi?id=73074
usertags 354658 + status-REOPENED
forwarded 354851 http://bugs.kde.org/show_bug.cgi?id=125802
tags 354851 + upstream
usertags 354851 + status-NEW
tags 310098 + upstream
usertags 310098 + status-NEW
forwarded 356073 http://bugs.kde.org/show_bug.cgi?id=125333
tags 356073 + upstream wontfix
usertags 356073 + status-RESOLVED resolution-WONTFIX
forwarded 356142 http://bugs.kde.org/show_bug.cgi?id=125115
tags 356142 + upstream
usertags 356142 + status-UNCONFIRMED
forwarded 356876 http://bugs.kde.org/show_bug.cgi?id=124032
tags 356876 + fixed-upstream
usertags 356876 + status-RESOLVED resolution-WORKSFORME
forwarded 357337 http://bugs.kde.org/show_bug.cgi?id=120910
tags 357337 - fixed-upstream
usertags 357337 + status-NEW
tags 311511 + upstream fixed-upstream
usertags 311511 + status-RESOLVED resolution-WORKSFORME
forwarded 357396 http://bugs.kde.org/show_bug.cgi?id=120983
usertags 357396 + status-RESOLVED resolution-FIXED
forwarded 358296 http://bugs.kde.org/show_bug.cgi?id=125800
tags 358296 + upstream
usertags 358296 + status-NEW
forwarded 358415 http://bugs.kde.org/show_bug.cgi?id=124121
usertags 358415 + status-UNCONFIRMED
forwarded 358489 http://bugs.kde.org/show_bug.cgi?id=120205
usertags 358489 + status-NEW
forwarded 360445 http://bugs.kde.org/show_bug.cgi?id=116906
tags 360445 + upstream
usertags 360445 + status-UNCONFIRMED
usertags 173650 + status-REOPENED
usertags 312056 + status-ASSIGNED
forwarded 360820 http://bugs.kde.org/show_bug.cgi?id=124936
tags 360820 + upstream
usertags 360820 + status-UNCONFIRMED
forwarded 361127 http://bugs.kde.org/show_bug.cgi?id=124511
tags 361127 + upstream fixed-upstream
usertags 361127 + status-RESOLVED resolution-FIXED
tags 313579 + upstream
usertags 313579 + status-NEW
usertags 173891 + status-NEW
forwarded 361449 http://bugs.kde.org/show_bug.cgi?id=120117
tags 361449 + upstream fixed-upstream
usertags 361449 + status-RESOLVED resolution-FIXED
usertags 174291 + status-NEW
tags 313631 + upstream
usertags 313631 + status-REOPENED
forwarded 361566 http://bugs.kde.org/show_bug.cgi?id=85175
tags 361566 + upstream
usertags 361566 + status-RESOLVED resolution-FIXED
forwarded 362807 http://bugs.kde.org/show_bug.cgi?id=125688
usertags 362807 + status-UNCONFIRMED
forwarded 362871 http://bugs.kde.org/show_bug.cgi?id=126051
tags 362871 + upstream
usertags 362871 + status-RESOLVED resolution-FIXED
usertags 174414 + status-NEW
forwarded 362968 http://bugs.kde.org/show_bug.cgi?id=125694
usertags 362968 + status-RESOLVED resolution-FIXED
tags 316928 + upstream
usertags 316928 + status-NEW
forwarded 363357 http://bugs.kde.org/show_bug.cgi?id=124807
tags 363357 + upstream fixed-upstream
usertags 363357 + status-RESOLVED resolution-FIXED
forwarded 364214 http://bugs.kde.org/show_bug.cgi?id=126052
tags 364214 + upstream
usertags 364214 + status-UNCONFIRMED
forwarded 365056 http://bugs.kde.org/show_bug.cgi?id=126356
tags 365056 + upstream
usertags 365056 + status-UNCONFIRMED
tags 176828 + upstream
usertags 176828 + status-NEW
forwarded 365263 http://bugs.kde.org/show_bug.cgi?id=126439
tags 365263 + upstream
usertags 365263 + status-UNCONFIRMED
tags 317917 + upstream
usertags 317917 + status-NEW
tags 177278 + wontfix
usertags 177278 + status-RESOLVED resolution-WONTFIX
tags 319336 + fixed-upstream
usertags 319336 + status-RESOLVED resolution-FIXED
usertags 177655 + status-NEW
tags 319381 + fixed-upstream
usertags 319381 + status-RESOLVED resolution-FIXED
tags 178671 + upstream
usertags 178671 + status-NEW
tags 319466 + upstream fixed-upstream
usertags 319466 + status-RESOLVED resolution-FIXED
tags 179299 + upstream
usertags 179299 + status-NEW
tags 320539 + upstream
usertags 320539 + status-NEW
tags 180378 + upstream
usertags 180378 + status-NEW
tags 322618 + upstream fixed-upstream
usertags 322618 + status-RESOLVED resolution-FIXED
tags 324791 + upstream
usertags 324791 + status-NEW
usertags 180622 + status-NEW
tags 180673 + upstream
usertags 180673 + status-REOPENED
tags 324907 + upstream
usertags 324907 + status-NEW
tags 325199 + upstream
usertags 325199 + status-NEW
tags 326846 + upstream fixed-upstream
usertags 326846 + status-RESOLVED resolution-INVALID
tags 327481 + upstream
usertags 327481 + status-NEW
tags 180839 + upstream fixed-upstream
usertags 180839 + status-RESOLVED resolution-FIXED
tags 329642 + upstream
usertags 329642 + status-UNCONFIRMED
tags 330015 + upstream
usertags 330015 + status-UNCONFIRMED
tags 331329 + upstream
usertags 331329 + status-UNCONFIRMED
forwarded 182036 http://bugzilla.gnome.org/show_bug.cgi?id=118372
tags 182036 + upstream fixed-upstream
usertags 182036 + status-RESOLVED resolution-FIXED
tags 337352 + upstream fixed-upstream
usertags 337352 + status-RESOLVED resolution-FIXED
tags 182247 + upstream
usertags 182247 + status-NEW
tags 338157 + upstream fixed-upstream
usertags 338157 + status-RESOLVED resolution-FIXED
usertags 182921 + status-NEW
tags 340283 + upstream
usertags 340283 + status-NEW
tags 183035 + upstream fixed-upstream
usertags 183035 + status-RESOLVED resolution-FIXED
tags 343687 + upstream fixed-upstream
usertags 343687 + status-RESOLVED resolution-FIXED
forwarded 343913 https://bugzilla.mozilla.org/show_bug.cgi?id=312154
usertags 343913 + status-RESOLVED resolution-FIXED
tags 183728 + upstream
usertags 183728 + status-NEW
tags 344401 + upstream fixed-upstream
usertags 344401 + status-RESOLVED resolution-FIXED
tags 184067 + upstream wontfix
usertags 184067 + status-RESOLVED resolution-WONTFIX
forwarded 344492 https://bugzilla.mozilla.org/show_bug.cgi?id=23926
tags 344492 + upstream
usertags 344492 + status-NEW
tags 184389 + upstream
usertags 184389 + status-NEW
tags 344570 + upstream
usertags 344570 + status-NEW
usertags 184781 + status-NEW
tags 344761 + upstream fixed-upstream
usertags 344761 + status-RESOLVED resolution-FIXED
tags 184850 + upstream
usertags 184850 + status-NEW
tags 344835 + upstream fixed-upstream
usertags 344835 + status-RESOLVED resolution-FIXED
tags 344849 + upstream
usertags 344849 + status-NEW
forwarded 344902 https://bugzilla.mozilla.org/show_bug.cgi?id=312154
usertags 344902 + status-RESOLVED resolution-FIXED
usertags 185506 + status-NEW
tags 345011 + upstream
usertags 345011 + status-NEW
tags 185695 + fixed-upstream
usertags 185695 + status-RESOLVED resolution-FIXED
usertags 185849 + status-NEW
forwarded 345845 https://bugzilla.mozilla.org/show_bug.cgi?id=315841
tags 345845 + upstream fixed-upstream
usertags 345845 + status-RESOLVED resolution-FIXED
usertags 186867 + status-NEW
tags 349339 + upstream
usertags 349339 + status-NEW
usertags 186875 + status-NEW
tags 350086 + upstream
usertags 350086 + status-NEW
usertags 350201 + status-NEW
tags 352015 + upstream
usertags 352015 + status-NEW
usertags 186912 + status-NEW
tags 353005 + upstream
usertags 353005 + status-NEW
tags 187236 + upstream fixed-upstream
usertags 187236 + status-RESOLVED resolution-NOTGNOME
tags 354725 + upstream
usertags 354725 + status-UNCONFIRMED
tags 354956 + upstream
usertags 354956 + status-UNCONFIRMED
tags 187741 + fixed-upstream
usertags 187741 + status-RESOLVED resolution-FIXED
tags 355435 + upstream
usertags 355435 + status-NEW
usertags 187876 + status-UNCONFIRMED
usertags 356259 + status-NEW
tags 188236 + upstream
usertags 188236 + status-NEW
tags 358652 + fixed-upstream
usertags 358652 + status-RESOLVED resolution-WORKSFORME
forwarded 188305 http://bugzilla.gnome.org/show_bug.cgi?id=121740
tags 188305 + fixed-upstream
usertags 188305 + status-RESOLVED resolution-FIXED
forwarded 359228 https://bugzilla.mozilla.org/show_bug.cgi?id=322450
tags 359228 + upstream fixed-upstream
usertags 359228 + status-RESOLVED resolution-FIXED
tags 360258 + upstream
usertags 360258 + status-UNCONFIRMED
tags 188433 + upstream
usertags 188433 + status-NEW
tags 361183 + upstream
usertags 361183 + status-NEW
usertags 188680 + status-NEW
usertags 362170 + status-NEW
usertags 188784 + status-NEW
usertags 362569 + status-NEW
usertags 188792 + status-NEW
usertags 363159 + status-NEW
usertags 188991 + status-NEW
tags 363746 + upstream
usertags 363746 + status-NEW
tags 189145 + fixed-upstream
usertags 189145 + status-RESOLVED resolution-FIXED
tags 363839 + upstream
usertags 363839 + status-NEW
tags 189207 + upstream
usertags 189207 + status-RESOLVED resolution-WONTFIX
forwarded 363841 https://bugzilla.mozilla.org/show_bug.cgi?id=31052
usertags 363841 + status-NEW
usertags 190129 + status-UNCONFIRMED
tags 363845 + upstream
usertags 363845 + status-NEW
usertags 190130 + status-NEW
usertags 363846 + status-ASSIGNED
usertags 190131 + status-UNCONFIRMED
tags 363847 + upstream
usertags 363847 + status-NEW
usertags 190141 + status-UNCONFIRMED
tags 363848 + upstream
usertags 363848 + status-UNCONFIRMED
usertags 190371 + status-NEW
tags 363849 + upstream
usertags 363849 + status-NEW
usertags 190974 + status-NEW
tags 363850 + upstream
usertags 363850 + status-UNCONFIRMED
usertags 191116 + status-NEW
tags 363851 + upstream
usertags 363851 + status-NEW
tags 191649 + upstream
usertags 191649 + status-RESOLVED resolution-FIXED
tags 363852 + upstream
usertags 363852 + status-ASSIGNED
usertags 192221 + status-NEW
tags 363853 + upstream
usertags 363853 + status-NEW
usertags 192436 + status-ASSIGNED
tags 363854 + upstream
usertags 363854 + status-NEW
tags 192579 + upstream
usertags 192579 + status-NEW
tags 363855 + upstream fixed-upstream
usertags 363855 + status-RESOLVED resolution-FIXED
usertags 192994 + status-NEW
tags 363856 + upstream
usertags 363856 + status-NEW
tags 363857 + upstream
usertags 363857 + status-NEW
forwarded 193224 http://bugzilla.gnome.org/show_bug.cgi?id=112377
usertags 193224 + status-RESOLVED resolution-FIXED
tags 363858 + upstream
usertags 363858 + status-NEW
usertags 193270 + status-NEW
tags 363859 + upstream
usertags 363859 + status-NEW
tags 193669 - wontfix
usertags 193669 + status-NEW
tags 363860 + upstream
usertags 363860 + status-NEW
tags 193984 + upstream fixed-upstream
usertags 193984 + status-RESOLVED resolution-FIXED
tags 363861 + upstream
usertags 363861 + status-UNCONFIRMED
usertags 194062 + status-UNCONFIRMED
tags 363862 + upstream
usertags 363862 + status-UNCONFIRMED
usertags 194703 + status-NEW
tags 363863 + upstream
usertags 363863 + status-NEW
usertags 194830 + status-ASSIGNED
tags 363864 + upstream fixed-upstream
usertags 363864 + status-RESOLVED resolution-FIXED
tags 195425 + upstream
usertags 195425 + status-NEW
tags 363865 + upstream fixed-upstream
usertags 363865 + status-RESOLVED resolution-FIXED
tags 195501 + fixed-upstream
usertags 195501 + status-RESOLVED resolution-OBSOLETE
tags 363870 + upstream
usertags 363870 + status-NEW
usertags 195585 + status-NEW
usertags 195600 + status-REOPENED
tags 195763 + fixed-upstream
usertags 195763 + status-RESOLVED resolution-FIXED
tags 195768 + fixed-upstream
usertags 195768 + status-RESOLVED resolution-FIXED
usertags 195991 + status-UNCONFIRMED
tags 196102 + fixed-upstream
usertags 196102 + status-RESOLVED resolution-FIXED
usertags 196169 + status-RESOLVED resolution-NOTABUG
usertags 196170 + status-NEEDINFO
usertags 196179 + status-NEW
tags 196817 + fixed-upstream
usertags 196817 + status-RESOLVED resolution-FIXED
usertags 196935 + status-NEW
tags 197548 + wontfix
usertags 197548 + status-RESOLVED resolution-WONTFIX
tags 199103 + upstream
usertags 199103 + status-ASSIGNED
usertags 199106 + status-NEW
tags 200586 + upstream
usertags 200586 + status-RESOLVED resolution-FIXED
tags 200647 + fixed-upstream
usertags 200647 + status-RESOLVED resolution-FIXED
usertags 200869 + status-NEW
tags 201082 + upstream wontfix
usertags 201082 + status-RESOLVED resolution-WONTFIX
tags 201602 + upstream
usertags 201602 + status-NEEDINFO
tags 201815 + upstream fixed-upstream
usertags 201815 + status-RESOLVED resolution-NOTABUG
tags 202579 + upstream
usertags 202579 + status-REOPENED
tags 202614 - wontfix
tags 202614 + fixed-upstream
usertags 202614 + status-RESOLVED resolution-NOTABUG
tags 203407 + upstream fixed-upstream
usertags 203407 + status-RESOLVED resolution-FIXED
forwarded 203764 http://bugzilla.gnome.org/show_bug.cgi?id=116269
tags 203764 + upstream
usertags 203764 + status-NEW
usertags 203789 + status-NEW
usertags 204087 + status-NEEDINFO
usertags 204109 + status-NEW
tags 204359 + upstream wontfix
usertags 204359 + status-RESOLVED resolution-WONTFIX
tags 205701 + upstream
usertags 205701 + status-NEW
tags 205908 + upstream
usertags 205908 + status-NEW
tags 205976 + upstream fixed-upstream
usertags 205976 + status-RESOLVED resolution-FIXED
tags 206217 + upstream fixed-upstream
usertags 206217 + status-RESOLVED resolution-FIXED
tags 206222 + upstream fixed-upstream
usertags 206222 + status-RESOLVED resolution-FIXED
tags 207532 + upstream
usertags 207532 + status-UNCONFIRMED
tags 207782 + upstream
usertags 207782 + status-NEW
tags 207828 + upstream wontfix
usertags 207828 + status-RESOLVED resolution-WONTFIX
forwarded 208245 http://bugzilla.gnome.org/show_bug.cgi?id=104841
tags 208245 + upstream fixed-upstream
usertags 208245 + status-RESOLVED resolution-FIXED
tags 208698 + upstream
usertags 208698 + status-REOPENED
tags 209037 + upstream fixed-upstream
usertags 209037 + status-RESOLVED resolution-FIXED
tags 209262 + upstream
usertags 209262 + status-NEW
tags 209361 + upstream
usertags 209361 + status-CLOSED resolution-INCOMPLETE
forwarded 210235 http://bugzilla.gnome.org/show_bug.cgi?id=102501
tags 210235 + upstream
usertags 210235 + status-NEW
tags 210250 + upstream
usertags 210250 + status-RESOLVED resolution-FIXED
tags 210490 + upstream
usertags 210490 + status-UNCONFIRMED
tags 210588 + upstream
usertags 210588 + status-NEW
tags 210741 + upstream fixed-upstream
usertags 210741 + status-RESOLVED resolution-FIXED
tags 210834 - wontfix
usertags 210834 + status-NEW
tags 211132 + upstream fixed-upstream
usertags 211132 + status-RESOLVED resolution-FIXED
tags 211179 + upstream wontfix
usertags 211179 + status-RESOLVED resolution-WONTFIX
tags 211562 - wontfix
tags 211562 + upstream
usertags 211562 + status-ASSIGNED
tags 211720 + upstream
usertags 211720 + status-RESOLVED resolution-FIXED
tags 211814 + upstream
usertags 211814 + status-RESOLVED resolution-WONTFIX
tags 212281 + upstream fixed-upstream
usertags 212281 + status-RESOLVED resolution-FIXED
tags 213347 + upstream
usertags 213347 + status-RESOLVED resolution-WONTFIX
tags 214074 + upstream fixed-upstream
usertags 214074 + status-RESOLVED resolution-OBSOLETE
forwarded 214129 http://bugzilla.gnome.org/show_bug.cgi?id=103145
tags 214129 + upstream
usertags 214129 + status-ASSIGNED
usertags 214814 + status-UNCONFIRMED
tags 215578 + upstream
usertags 215578 + status-NEW
usertags 215746 + status-REOPENED
usertags 215957 + status-RESOLVED resolution-WONTFIX
tags 216032 + upstream
usertags 216032 + status-UNCONFIRMED
usertags 216195 + status-UNCONFIRMED
tags 216269 + upstream
usertags 216269 + status-NEEDINFO
tags 216298 + upstream
usertags 216298 + status-NEW
tags 216436 + upstream
usertags 216436 + status-NEW
tags 216812 + upstream
usertags 216812 + status-NEW
tags 217024 + upstream
usertags 217024 + status-NEW
tags 217051 + upstream
usertags 217051 + status-NEW
tags 217096 + upstream wontfix
usertags 217096 + status-RESOLVED resolution-WONTFIX
tags 217253 + upstream fixed-upstream
usertags 217253 + status-CLOSED resolution-INCOMPLETE
tags 217783 - fixed-upstream
tags 217783 + upstream
usertags 217783 + status-NEW
tags 217852 + upstream fixed-upstream
usertags 217852 + status-RESOLVED resolution-FIXED
tags 218149 + upstream
usertags 218149 + status-NEW
tags 218262 + upstream
usertags 218262 + status-NEW
usertags 218603 + status-NEW
forwarded 218790 http://bugzilla.gnome.org/show_bug.cgi?id=152379
tags 218790 + upstream
usertags 218790 + status-RESOLVED resolution-FIXED
tags 219023 + fixed-upstream
usertags 219023 + status-RESOLVED resolution-FIXED
tags 219054 + upstream
usertags 219054 + status-ASSIGNED
tags 220318 + upstream fixed-upstream
usertags 220318 + status-RESOLVED resolution-OBSOLETE
tags 220481 + fixed-upstream
usertags 220481 + status-RESOLVED resolution-FIXED
tags 220593 + upstream fixed-upstream
usertags 220593 + status-RESOLVED resolution-FIXED
forwarded 220595 http://bugzilla.gnome.org/show_bug.cgi?id=306979
tags 220595 + upstream
usertags 220595 + status-NEW
tags 220597 + upstream fixed-upstream
usertags 220597 + status-RESOLVED resolution-OBSOLETE
tags 220598 + upstream
usertags 220598 + status-UNCONFIRMED
forwarded 220695 http://bugzilla.gnome.org/show_bug.cgi?id=309659
tags 220695 + upstream
usertags 220695 + status-NEW
tags 220757 + upstream
usertags 220757 + status-NEW
tags 220778 - wontfix
tags 220778 + upstream fixed-upstream
usertags 220778 + status-RESOLVED resolution-FIXED
tags 220899 + upstream
usertags 220899 + status-NEW
tags 221355 + upstream
usertags 221355 + status-UNCONFIRMED
tags 221384 + upstream fixed-upstream
usertags 221384 + status-RESOLVED resolution-OBSOLETE
tags 221387 + upstream fixed-upstream
usertags 221387 + status-RESOLVED resolution-OBSOLETE
tags 221407 + upstream fixed-upstream
usertags 221407 + status-RESOLVED resolution-FIXED
tags 221772 + fixed-upstream
usertags 221772 + status-RESOLVED resolution-FIXED
tags 222073 + upstream
usertags 222073 + status-RESOLVED resolution-FIXED
tags 222656 - wontfix
tags 222656 + upstream
usertags 222656 + status-UNCONFIRMED
tags 223257 + upstream
usertags 223257 + status-RESOLVED resolution-FIXED
tags 223476 + fixed-upstream
usertags 223476 + status-RESOLVED resolution-FIXED
tags 223526 + upstream
usertags 223526 + status-NEW
tags 223722 + upstream
usertags 223722 + status-NEW
tags 225088 + upstream
usertags 225088 + status-RESOLVED resolution-OBSOLETE
tags 225570 + upstream
usertags 225570 + status-NEW
tags 226746 + upstream
usertags 226746 + status-NEW
usertags 226919 + status-UNCONFIRMED
usertags 226981 + status-NEW
forwarded 226984 http://bugzilla.gnome.org/show_bug.cgi?id=81718
usertags 226984 + status-NEW
tags 227251 + upstream
usertags 227251 + status-NEW
tags 227535 + upstream
usertags 227535 + status-NEW
tags 227556 + upstream fixed-upstream
usertags 227556 + status-RESOLVED resolution-FIXED
tags 227639 + upstream
usertags 227639 + status-NEW
usertags 227864 + status-UNCONFIRMED
usertags 228354 + status-NEW
usertags 228501 + status-NEW
usertags 228756 + status-UNCONFIRMED
tags 228863 + upstream fixed-upstream
usertags 228863 + status-RESOLVED resolution-FIXED
tags 229025 + upstream
usertags 229025 + status-ASSIGNED
tags 229030 + upstream
usertags 229030 + status-NEW
tags 229071 + upstream fixed-upstream
usertags 229071 + status-RESOLVED resolution-FIXED
tags 229354 + upstream fixed-upstream
usertags 229354 + status-RESOLVED resolution-FIXED
tags 229596 + upstream fixed-upstream
usertags 229596 + status-RESOLVED resolution-FIXED
tags 229881 - wontfix
usertags 229881 + status-NEW
tags 230302 + upstream fixed-upstream
usertags 230302 + status-RESOLVED resolution-FIXED
tags 230400 + upstream wontfix
usertags 230400 + status-RESOLVED resolution-WONTFIX
tags 230757 + upstream
usertags 230757 + status-NEW
forwarded 230805 http://bugzilla.gnome.org/show_bug.cgi?id=94091
tags 230805 + wontfix
usertags 230805 + status-RESOLVED resolution-WONTFIX
tags 230854 + upstream
usertags 230854 + status-NEW
tags 231076 + fixed-upstream
usertags 231076 + status-RESOLVED resolution-NOTGNOME
tags 231143 + upstream
usertags 231143 + status-NEW
tags 231525 + upstream
usertags 231525 + status-NEW
tags 231861 + upstream
usertags 231861 + status-NEW
tags 232389 - wontfix
tags 232389 + upstream fixed-upstream
usertags 232389 + status-RESOLVED resolution-FIXED
tags 232449 + upstream fixed-upstream
usertags 232449 + status-RESOLVED resolution-FIXED
tags 232692 + upstream fixed-upstream
usertags 232692 + status-RESOLVED resolution-FIXED
tags 233108 + upstream
usertags 233108 + status-NEW
tags 233133 + upstream
usertags 233133 + status-REOPENED
tags 233232 + upstream
usertags 233232 + status-NEW
tags 233884 + fixed-upstream
usertags 233884 + status-RESOLVED resolution-FIXED
tags 233990 + upstream
usertags 233990 + status-NEW
tags 234123 + upstream fixed-upstream
usertags 234123 + status-RESOLVED resolution-FIXED
tags 234863 + upstream
usertags 234863 + status-NEW
tags 235067 + upstream
usertags 235067 + status-NEW
tags 235441 + fixed-upstream
usertags 235441 + status-RESOLVED resolution-FIXED
tags 235442 + upstream
usertags 235442 + status-NEW
usertags 235576 + status-UNCONFIRMED
usertags 236024 + status-REOPENED
tags 236153 + upstream fixed-upstream
usertags 236153 + status-RESOLVED resolution-FIXED
forwarded 236165 http://bugzilla.gnome.org/show_bug.cgi?id=137864
tags 236165 + upstream fixed-upstream
usertags 236165 + status-RESOLVED resolution-FIXED
tags 236697 + upstream
usertags 236697 + status-NEW
tags 237670 + upstream wontfix
usertags 237670 + status-RESOLVED resolution-WONTFIX
tags 237859 + upstream fixed-upstream
usertags 237859 + status-RESOLVED resolution-INCOMPLETE
tags 238145 + upstream
usertags 238145 + status-NEW
tags 238324 + upstream
usertags 238324 + status-NEW
tags 238706 + upstream
usertags 238706 + status-NEW
usertags 238944 + status-REOPENED
tags 240139 + upstream
usertags 240139 + status-RESOLVED resolution-FIXED
usertags 240925 + status-UNCONFIRMED
tags 241379 + upstream
usertags 241379 + status-NEW
tags 241706 + upstream fixed-upstream
usertags 241706 + status-RESOLVED resolution-FIXED
tags 242150 + upstream fixed-upstream
usertags 242150 + status-RESOLVED resolution-FIXED
tags 242528 + fixed-upstream
usertags 242528 + status-RESOLVED resolution-FIXED
tags 242751 + upstream fixed-upstream
usertags 242751 + status-RESOLVED resolution-FIXED
usertags 242786 + status-NEW
tags 242819 + upstream fixed-upstream
usertags 242819 + status-RESOLVED resolution-FIXED
usertags 243097 + status-NEEDINFO
tags 243215 - wontfix
tags 243215 + upstream fixed-upstream
usertags 243215 + status-RESOLVED resolution-NOTGNOME
tags 243463 + fixed-upstream
usertags 243463 + status-RESOLVED resolution-FIXED
forwarded 243498 http://bugzilla.gnome.org/show_bug.cgi?id=33229
usertags 243498 + status-NEW
tags 243691 + upstream fixed-upstream
usertags 243691 + status-RESOLVED resolution-FIXED
tags 244108 + upstream
usertags 244108 + status-NEW
tags 245265 + upstream
usertags 245265 + status-NEW
forwarded 245278 http://bugzilla.gnome.org/show_bug.cgi?id=136625
tags 245278 + upstream
usertags 245278 + status-NEW
tags 245628 + upstream
usertags 245628 + status-NEW
tags 247087 + upstream
usertags 247087 + status-REOPENED
tags 247091 + upstream
usertags 247091 + status-NEW
usertags 247465 + status-CLOSED resolution-WONTFIX
tags 247492 + upstream
usertags 247492 + status-NEW
forwarded 247831 http://bugzilla.gnome.org/show_bug.cgi?id=122878
usertags 247831 + status-NEW
tags 248198 + upstream
usertags 248198 + status-NEW
tags 248573 + upstream fixed-upstream
usertags 248573 + status-RESOLVED resolution-FIXED
tags 248959 + upstream
usertags 248959 + status-NEW
tags 249552 + upstream
usertags 249552 + status-NEW
tags 249685 + upstream
usertags 249685 + status-UNCONFIRMED
tags 249761 - wontfix
usertags 249761 + status-UNCONFIRMED
tags 249921 + upstream fixed-upstream
usertags 249921 + status-RESOLVED resolution-FIXED
tags 250606 - fixed-upstream
tags 250606 + upstream
usertags 250606 + status-NEW
usertags 250852 + status-UNCONFIRMED
tags 250882 + upstream
usertags 250882 + status-NEW
tags 250952 + upstream
usertags 250952 + status-RESOLVED resolution-WONTFIX
tags 251051 + upstream fixed-upstream
usertags 251051 + status-RESOLVED resolution-FIXED
tags 251136 + fixed-upstream
usertags 251136 + status-RESOLVED resolution-OBSOLETE
tags 251248 + upstream fixed-upstream
usertags 251248 + status-RESOLVED resolution-FIXED
tags 251651 + upstream
usertags 251651 + status-NEW
tags 251689 + upstream
usertags 251689 + status-NEW
tags 251826 + upstream fixed-upstream
usertags 251826 + status-RESOLVED resolution-FIXED
tags 252038 + fixed-upstream
usertags 252038 + status-RESOLVED resolution-FIXED
forwarded 252411 http://bugzilla.gnome.org/show_bug.cgi?id=168970
tags 252411 + wontfix
usertags 252411 + status-RESOLVED resolution-WONTFIX
tags 252418 + upstream
usertags 252418 + status-NEW
usertags 252468 + status-NEW
tags 252512 + upstream fixed-upstream
usertags 252512 + status-RESOLVED resolution-OBSOLETE
tags 252514 + upstream
usertags 252514 + status-UNCONFIRMED
tags 253346 + upstream
usertags 253346 + status-RESOLVED resolution-WONTFIX
tags 253440 + upstream fixed-upstream
usertags 253440 + status-RESOLVED resolution-NOTABUG
forwarded 253867 http://bugzilla.gnome.org/show_bug.cgi?id=306979
tags 253867 + upstream
usertags 253867 + status-NEW
tags 254339 + upstream
usertags 254339 + status-UNCONFIRMED
usertags 254382 + status-NEW
tags 254471 + upstream
usertags 254471 + status-NEW
tags 254484 + upstream
usertags 254484 + status-RESOLVED resolution-FIXED
tags 254750 + upstream fixed-upstream
usertags 254750 + status-RESOLVED resolution-FIXED
forwarded 255232 http://bugzilla.gnome.org/show_bug.cgi?id=139912
tags 255232 + upstream fixed-upstream
usertags 255232 + status-RESOLVED resolution-FIXED
tags 255426 + upstream fixed-upstream
usertags 255426 + status-RESOLVED resolution-FIXED
tags 255624 + upstream fixed-upstream
usertags 255624 + status-RESOLVED resolution-FIXED
usertags 255767 + status-NEW
tags 255843 + upstream
usertags 255843 + status-UNCONFIRMED
tags 256222 + upstream
usertags 256222 + status-UNCONFIRMED
tags 256338 + upstream
usertags 256338 + status-RESOLVED resolution-FIXED
tags 256488 + upstream fixed-upstream
usertags 256488 + status-RESOLVED resolution-OBSOLETE
tags 256722 + upstream
usertags 256722 + status-NEW
tags 256753 + upstream
usertags 256753 + status-NEEDINFO
tags 257017 + upstream
usertags 257017 + status-NEW
tags 257035 + upstream fixed-upstream
usertags 257035 + status-RESOLVED resolution-FIXED
tags 257086 + upstream
usertags 257086 + status-NEW
usertags 257145 + status-RESOLVED resolution-FIXED
tags 257250 + upstream
usertags 257250 + status-NEW
tags 257290 + wontfix
usertags 257290 + status-RESOLVED resolution-WONTFIX
tags 257742 + upstream
usertags 257742 + status-RESOLVED resolution-FIXED
tags 258534 + upstream fixed-upstream
usertags 258534 + status-RESOLVED resolution-FIXED
tags 259112 + upstream
usertags 259112 + status-ASSIGNED
tags 259636 + upstream
usertags 259636 + status-ASSIGNED
tags 259718 + upstream
usertags 259718 + status-NEW
tags 259847 + upstream
usertags 259847 + status-ASSIGNED
tags 260320 + upstream
usertags 260320 + status-NEW
tags 260472 + upstream
usertags 260472 + status-RESOLVED resolution-FIXED
tags 260480 + upstream
usertags 260480 + status-NEW
tags 261252 + upstream
usertags 261252 + status-NEW
tags 261258 + upstream
usertags 261258 + status-REOPENED
tags 261380 + upstream
usertags 261380 + status-RESOLVED resolution-FIXED
tags 261601 + upstream fixed-upstream
usertags 261601 + status-RESOLVED resolution-FIXED
usertags 262004 + status-RESOLVED resolution-WONTFIX
tags 262038 + upstream fixed-upstream
usertags 262038 + status-RESOLVED resolution-FIXED
tags 262075 + upstream fixed-upstream
usertags 262075 + status-RESOLVED resolution-OBSOLETE
tags 262394 + upstream fixed-upstream
usertags 262394 + status-RESOLVED resolution-FIXED
usertags 263081 + status-REOPENED
tags 263186 + upstream fixed-upstream
usertags 263186 + status-RESOLVED resolution-OBSOLETE
tags 264076 + upstream fixed-upstream
usertags 264076 + status-RESOLVED resolution-FIXED
tags 264487 + upstream
usertags 264487 + status-NEW
usertags 264499 + status-UNCONFIRMED
tags 264801 + upstream
usertags 264801 + status-ASSIGNED
tags 264957 + upstream fixed-upstream
usertags 264957 + status-RESOLVED resolution-FIXED
usertags 265003 + status-NEW
tags 265602 + wontfix
usertags 265602 + status-RESOLVED resolution-WONTFIX
tags 265736 + upstream
usertags 265736 + status-RESOLVED resolution-FIXED
tags 266096 + upstream
usertags 266096 + status-NEW
tags 266252 + upstream fixed-upstream
usertags 266252 + status-RESOLVED resolution-NOTABUG
tags 266534 + upstream fixed-upstream
usertags 266534 + status-RESOLVED resolution-FIXED
tags 267172 + upstream
usertags 267172 + status-RESOLVED resolution-FIXED
tags 267341 + upstream
usertags 267341 + status-NEW
usertags 267406 + status-UNCONFIRMED
tags 268703 + upstream
usertags 268703 + status-UNCONFIRMED
forwarded 268941 http://bugzilla.gnome.org/show_bug.cgi?id=130605
tags 268941 + upstream
usertags 268941 + status-ASSIGNED
tags 269779 + upstream
usertags 269779 + status-ASSIGNED
tags 269900 + upstream
usertags 269900 + status-NEW
tags 269901 + upstream
usertags 269901 + status-NEW
usertags 269932 + status-RESOLVED resolution-FIXED
tags 270245 + upstream
usertags 270245 + status-RESOLVED resolution-OBSOLETE
tags 270323 + upstream
usertags 270323 + status-RESOLVED resolution-FIXED
tags 271077 + upstream fixed-upstream
usertags 271077 + status-RESOLVED resolution-NOTABUG
tags 271215 + upstream
usertags 271215 + status-RESOLVED resolution-FIXED
tags 271414 + upstream
usertags 271414 + status-NEW
tags 272054 + upstream fixed-upstream
usertags 272054 + status-RESOLVED resolution-INCOMPLETE
tags 272068 + upstream
usertags 272068 + status-NEW
tags 272118 + upstream
usertags 272118 + status-NEW
usertags 272237 + status-NEW
tags 272315 + upstream
usertags 272315 + status-NEW
tags 272694 + upstream
usertags 272694 + status-NEW
forwarded 272777 http://bugzilla.gnome.org/show_bug.cgi?id=162305
tags 272777 + upstream
usertags 272777 + status-NEW
forwarded 272917 http://bugzilla.gnome.org/show_bug.cgi?id=153521
tags 272917 + upstream
usertags 272917 + status-NEW
tags 273243 + upstream fixed-upstream
usertags 273243 + status-RESOLVED resolution-FIXED
tags 273720 + upstream
usertags 273720 + status-NEW
forwarded 273900 http://bugzilla.gnome.org/show_bug.cgi?id=157179
tags 273900 + upstream
usertags 273900 + status-NEW
forwarded 274186 http://bugzilla.gnome.org/show_bug.cgi?id=220355
usertags 274186 + status-NEW
tags 274407 + upstream
usertags 274407 + status-RESOLVED resolution-FIXED
forwarded 274577 http://bugzilla.gnome.org/show_bug.cgi?id=70569
tags 274577 + upstream wontfix
usertags 274577 + status-RESOLVED resolution-WONTFIX
usertags 274831 + status-NEW
tags 275409 + upstream wontfix
usertags 275409 + status-RESOLVED resolution-WONTFIX
tags 275605 + upstream
usertags 275605 + status-NEW
tags 276177 + upstream
usertags 276177 + status-RESOLVED resolution-FIXED
tags 276575 + upstream
usertags 276575 + status-NEEDINFO
tags 276595 + upstream
usertags 276595 + status-RESOLVED resolution-FIXED
tags 276790 + upstream
usertags 276790 + status-NEW
tags 276791 + upstream
usertags 276791 + status-NEW
tags 276845 + upstream
usertags 276845 + status-REOPENED
usertags 277321 + status-NEW
tags 277482 + upstream
usertags 277482 + status-NEW
tags 278226 + upstream
usertags 278226 + status-NEW
tags 278241 + upstream
usertags 278241 + status-NEW
usertags 278434 + status-NEW
tags 278702 + upstream
usertags 278702 + status-NEW
tags 278716 + upstream fixed-upstream
usertags 278716 + status-RESOLVED resolution-NOTGNOME
tags 278750 + upstream fixed-upstream
usertags 278750 + status-RESOLVED resolution-FIXED
tags 278761 + upstream
usertags 278761 + status-RESOLVED resolution-OBSOLETE
tags 278947 + upstream
usertags 278947 + status-NEW
tags 279399 + upstream fixed-upstream
usertags 279399 + status-RESOLVED resolution-FIXED
tags 279528 + upstream fixed-upstream
usertags 279528 + status-RESOLVED resolution-OBSOLETE
tags 279692 + upstream
usertags 279692 + status-UNCONFIRMED
tags 279879 + upstream
usertags 279879 + status-RESOLVED resolution-WONTFIX
tags 279910 + wontfix
usertags 279910 + status-RESOLVED resolution-WONTFIX
tags 279931 + upstream
usertags 279931 + status-NEW
tags 280924 + upstream
usertags 280924 + status-UNCONFIRMED
tags 280977 + upstream
usertags 280977 + status-NEW
tags 281934 - wontfix
tags 281934 + upstream fixed-upstream
usertags 281934 + status-RESOLVED resolution-NOTABUG
tags 282161 + upstream fixed-upstream
usertags 282161 + status-RESOLVED resolution-FIXED
tags 282562 + upstream
usertags 282562 + status-RESOLVED resolution-FIXED
forwarded 282618 http://bugzilla.gnome.org/show_bug.cgi?id=157961
tags 282618 + upstream
usertags 282618 + status-NEW
tags 282863 + upstream fixed-upstream
usertags 282863 + status-RESOLVED resolution-FIXED
tags 282901 + upstream
usertags 282901 + status-NEW
tags 283092 + upstream
usertags 283092 + status-RESOLVED resolution-FIXED
tags 284095 + upstream fixed-upstream
usertags 284095 + status-RESOLVED resolution-FIXED
tags 284155 + upstream fixed-upstream
usertags 284155 + status-RESOLVED resolution-FIXED
tags 284408 + upstream fixed-upstream
usertags 284408 + status-RESOLVED resolution-FIXED
tags 284421 + fixed-upstream
usertags 284421 + status-RESOLVED resolution-FIXED
tags 284493 + upstream fixed-upstream
usertags 284493 + status-RESOLVED resolution-FIXED
forwarded 285073 http://bugzilla.gnome.org/show_bug.cgi?id=137864
tags 285073 + upstream fixed-upstream
usertags 285073 + status-RESOLVED resolution-FIXED
tags 285412 + upstream fixed-upstream
usertags 285412 + status-RESOLVED resolution-FIXED
tags 285610 + upstream fixed-upstream
usertags 285610 + status-RESOLVED resolution-FIXED
tags 285654 - wontfix
tags 285654 + upstream fixed-upstream
usertags 285654 + status-RESOLVED resolution-NOTABUG
tags 285862 + upstream wontfix
usertags 285862 + status-RESOLVED resolution-WONTFIX
tags 286119 + upstream fixed-upstream
usertags 286119 + status-RESOLVED resolution-FIXED
usertags 286243 + status-NEW
tags 286640 + upstream
usertags 286640 + status-ASSIGNED
tags 286646 + upstream
usertags 286646 + status-UNCONFIRMED
tags 286647 + upstream
usertags 286647 + status-NEW
tags 286652 + upstream fixed-upstream
usertags 286652 + status-RESOLVED resolution-FIXED
tags 286753 + upstream fixed-upstream
usertags 286753 + status-RESOLVED resolution-FIXED
tags 287819 + upstream fixed-upstream
usertags 287819 + status-RESOLVED resolution-FIXED
tags 287980 + upstream fixed-upstream
usertags 287980 + status-RESOLVED resolution-FIXED
tags 288259 + upstream
usertags 288259 + status-NEW
tags 288359 + upstream fixed-upstream
usertags 288359 + status-RESOLVED resolution-FIXED
tags 288462 + fixed-upstream
usertags 288462 + status-RESOLVED resolution-OBSOLETE
tags 288524 + upstream
usertags 288524 + status-NEW
tags 288604 + upstream
usertags 288604 + status-UNCONFIRMED
forwarded 288662 http://bugzilla.gnome.org/show_bug.cgi?id=144456
tags 288662 + upstream
usertags 288662 + status-RESOLVED resolution-FIXED
tags 288713 + upstream fixed-upstream
usertags 288713 + status-RESOLVED resolution-FIXED
tags 288743 + upstream fixed-upstream
usertags 288743 + status-RESOLVED resolution-FIXED
tags 288764 + upstream
usertags 288764 + status-NEW
tags 288855 + upstream
usertags 288855 + status-REOPENED
usertags 288916 + status-NEW
tags 289053 + upstream
usertags 289053 + status-RESOLVED resolution-FIXED
tags 289357 - wontfix
tags 289357 + upstream
usertags 289357 + status-NEW
usertags 289531 + status-NEW
tags 289874 + upstream
usertags 289874 + status-NEW
tags 289966 + upstream wontfix
usertags 289966 + status-RESOLVED resolution-WONTFIX
tags 290469 + upstream
usertags 290469 + status-UNCONFIRMED
usertags 290499 + status-UNCONFIRMED
forwarded 290684 http://bugzilla.gnome.org/show_bug.cgi?id=311350
tags 290684 + upstream
usertags 290684 + status-NEW
tags 290736 + upstream fixed-upstream
usertags 290736 + status-RESOLVED resolution-FIXED
usertags 290888 + status-NEW
tags 291001 + upstream
usertags 291001 + status-UNCONFIRMED
tags 291002 + upstream fixed-upstream
usertags 291002 + status-RESOLVED resolution-OBSOLETE
tags 291003 + upstream fixed-upstream
usertags 291003 + status-RESOLVED resolution-INCOMPLETE
tags 291004 + upstream
usertags 291004 + status-UNCONFIRMED
tags 291079 + upstream
usertags 291079 + status-RESOLVED resolution-FIXED
tags 291141 + upstream
usertags 291141 + status-NEW
tags 291769 + upstream
usertags 291769 + status-RESOLVED resolution-FIXED
tags 292286 + upstream
usertags 292286 + status-RESOLVED resolution-FIXED
usertags 292326 + status-RESOLVED resolution-WONTFIX
usertags 292329 + status-NEW
forwarded 292461 http://bugzilla.gnome.org/show_bug.cgi?id=149700
tags 292461 + upstream
usertags 292461 + status-NEW
usertags 292463 + status-RESOLVED resolution-FIXED
tags 292894 + upstream
usertags 292894 + status-NEW
tags 293059 + upstream
usertags 293059 + status-UNCONFIRMED
tags 293198 + upstream
usertags 293198 + status-ASSIGNED
tags 293288 + upstream
usertags 293288 + status-UNCONFIRMED
usertags 293360 + status-NEW
forwarded 293543 http://bugzilla.gnome.org/show_bug.cgi?id=157179
tags 293543 + upstream
usertags 293543 + status-NEW
tags 294279 + fixed-upstream
usertags 294279 + status-RESOLVED resolution-OBSOLETE
tags 294555 + upstream fixed-upstream
usertags 294555 + status-RESOLVED resolution-FIXED
usertags 294568 + status-UNCONFIRMED
tags 294605 + upstream
usertags 294605 + status-RESOLVED resolution-FIXED
usertags 294915 + status-RESOLVED resolution-FIXED
usertags 294916 + status-NEW
usertags 294917 + status-UNCONFIRMED
forwarded 295024 http://bugzilla.gnome.org/show_bug.cgi?id=150598
tags 295024 + upstream
usertags 295024 + status-NEW
usertags 295270 + status-NEW
forwarded 295362 http://bugzilla.gnome.org/show_bug.cgi?id=60331
tags 295362 + upstream
usertags 295362 + status-ASSIGNED
tags 295446 + upstream
usertags 295446 + status-NEW
tags 296029 + fixed-upstream
usertags 296029 + status-RESOLVED resolution-NOTABUG
tags 296032 + upstream
usertags 296032 + status-RESOLVED resolution-FIXED
tags 296550 + upstream
usertags 296550 + status-UNCONFIRMED
usertags 296553 + status-NEW
usertags 296630 + status-RESOLVED resolution-WONTFIX
tags 297191 + upstream fixed-upstream
usertags 297191 + status-RESOLVED resolution-FIXED
tags 297195 + upstream fixed-upstream
usertags 297195 + status-RESOLVED resolution-FIXED
forwarded 298191 http://bugzilla.gnome.org/show_bug.cgi?id=137864
tags 298191 + upstream fixed-upstream
usertags 298191 + status-RESOLVED resolution-FIXED
usertags 298225 + status-NEW
usertags 298408 + status-RESOLVED resolution-FIXED
tags 298454 - fixed-upstream
tags 298454 + upstream
usertags 298454 + status-NEW
tags 298668 + upstream fixed-upstream
usertags 298668 + status-RESOLVED resolution-FIXED
tags 299140 + upstream
usertags 299140 + status-RESOLVED resolution-FIXED
tags 299288 + upstream
usertags 299288 + status-RESOLVED resolution-FIXED
tags 299295 + upstream fixed-upstream
usertags 299295 + status-RESOLVED resolution-FIXED
tags 299361 + upstream
usertags 299361 + status-RESOLVED resolution-FIXED
tags 299453 + upstream fixed-upstream
usertags 299453 + status-RESOLVED resolution-FIXED
tags 300336 + upstream fixed-upstream
usertags 300336 + status-RESOLVED resolution-FIXED
usertags 301101 + status-REOPENED
tags 301182 + wontfix
usertags 301182 + status-RESOLVED resolution-WONTFIX
usertags 301597 + status-RESOLVED resolution-FIXED
tags 301610 + upstream wontfix
usertags 301610 + status-RESOLVED resolution-WONTFIX
tags 301669 + upstream
usertags 301669 + status-UNCONFIRMED
usertags 301843 + status-NEW
tags 301846 + upstream fixed-upstream
usertags 301846 + status-RESOLVED resolution-FIXED
usertags 303299 + status-UNCONFIRMED
usertags 303471 + status-RESOLVED resolution-FIXED
tags 303829 + upstream
usertags 303829 + status-CLOSED resolution-FIXED
usertags 303931 + status-RESOLVED resolution-FIXED
tags 304049 + upstream fixed-upstream
usertags 304049 + status-RESOLVED resolution-OBSOLETE
tags 304216 + upstream
usertags 304216 + status-UNCONFIRMED
tags 304273 + upstream
usertags 304273 + status-NEW
tags 304717 + upstream
usertags 304717 + status-UNCONFIRMED
tags 304821 + upstream
usertags 304821 + status-NEW
usertags 305305 + status-NEEDINFO
usertags 305306 + status-NEW
tags 305307 + fixed-upstream
usertags 305307 + status-RESOLVED resolution-FIXED
usertags 305399 + status-NEW
tags 305440 + upstream
usertags 305440 + status-REOPENED
tags 305643 + upstream fixed-upstream
usertags 305643 + status-RESOLVED resolution-OBSOLETE
tags 305645 + upstream fixed-upstream
usertags 305645 + status-RESOLVED resolution-OBSOLETE
usertags 305681 + status-NEW
tags 305841 + upstream fixed-upstream
usertags 305841 + status-RESOLVED resolution-FIXED
tags 306450 + upstream fixed-upstream
usertags 306450 + status-RESOLVED resolution-OBSOLETE
usertags 306543 + status-ASSIGNED
tags 306655 + upstream
usertags 306655 + status-NEW
tags 306870 + upstream fixed-upstream
usertags 306870 + status-RESOLVED resolution-FIXED
forwarded 307090 http://bugzilla.gnome.org/show_bug.cgi?id=302087
tags 307090 + fixed-upstream
usertags 307090 + status-RESOLVED resolution-FIXED
tags 307193 + upstream
usertags 307193 + status-RESOLVED resolution-FIXED
tags 307608 + upstream fixed-upstream
usertags 307608 + status-RESOLVED resolution-OBSOLETE
tags 307918 + upstream fixed-upstream
usertags 307918 + status-RESOLVED resolution-FIXED
usertags 308068 + status-NEW
tags 308314 + upstream
usertags 308314 + status-NEW
tags 308344 + upstream fixed-upstream
usertags 308344 + status-RESOLVED resolution-NOTABUG
tags 308887 + upstream
usertags 308887 + status-NEW
tags 309015 + upstream
usertags 309015 + status-NEW
tags 309047 + upstream
usertags 309047 + status-UNCONFIRMED
tags 309243 + fixed-upstream
usertags 309243 + status-RESOLVED resolution-NOTABUG
forwarded 309479 http://bugzilla.gnome.org/show_bug.cgi?id=316363
tags 309479 + upstream
usertags 309479 + status-UNCONFIRMED
tags 309905 + upstream fixed-upstream
usertags 309905 + status-RESOLVED resolution-FIXED
tags 309938 + upstream
usertags 309938 + status-NEW
tags 310089 + upstream fixed-upstream
usertags 310089 + status-RESOLVED resolution-FIXED
tags 310488 + upstream fixed-upstream
usertags 310488 + status-RESOLVED resolution-FIXED
usertags 311283 + status-UNCONFIRMED
tags 311299 + upstream
usertags 311299 + status-UNCONFIRMED
tags 311444 + upstream
usertags 311444 + status-RESOLVED resolution-FIXED
tags 311832 + upstream fixed-upstream
usertags 311832 + status-RESOLVED resolution-OBSOLETE
tags 312242 + upstream fixed-upstream
usertags 312242 + status-RESOLVED resolution-FIXED
forwarded 312397 http://bugzilla.gnome.org/show_bug.cgi?id=300429
tags 312397 + upstream fixed-upstream
usertags 312397 + status-RESOLVED resolution-FIXED
usertags 312485 + status-NEEDINFO
tags 312590 + upstream
usertags 312590 + status-UNCONFIRMED
tags 312591 + upstream
usertags 312591 + status-UNCONFIRMED
tags 313055 + upstream
usertags 313055 + status-RESOLVED resolution-FIXED
forwarded 313166 http://bugzilla.gnome.org/show_bug.cgi?id=325708
tags 313166 + upstream
usertags 313166 + status-NEW
tags 313169 + upstream
usertags 313169 + status-RESOLVED resolution-FIXED
tags 313426 + upstream
usertags 313426 + status-NEW
tags 313468 + fixed-upstream
usertags 313468 + status-RESOLVED resolution-FIXED
usertags 313470 + status-ASSIGNED
tags 313489 + wontfix
usertags 313489 + status-RESOLVED resolution-WONTFIX
tags 313539 + upstream
usertags 313539 + status-RESOLVED resolution-FIXED
tags 313668 + upstream fixed-upstream
usertags 313668 + status-RESOLVED resolution-FIXED
tags 313732 + upstream fixed-upstream
usertags 313732 + status-RESOLVED resolution-FIXED
tags 313749 + upstream fixed-upstream
usertags 313749 + status-RESOLVED resolution-FIXED
forwarded 313995 http://bugzilla.gnome.org/show_bug.cgi?id=308242
tags 313995 + upstream
usertags 313995 + status-UNCONFIRMED
tags 314145 + upstream fixed-upstream
usertags 314145 + status-RESOLVED resolution-FIXED
tags 314164 + upstream
usertags 314164 + status-RESOLVED resolution-WONTFIX
tags 314410 + upstream
usertags 314410 + status-RESOLVED resolution-FIXED
tags 314491 + upstream fixed-upstream
usertags 314491 + status-VERIFIED resolution-FIXED
forwarded 314526 http://bugzilla.gnome.org/show_bug.cgi?id=307100
tags 314526 + upstream
usertags 314526 + status-NEEDINFO
tags 314561 + upstream fixed-upstream
usertags 314561 + status-RESOLVED resolution-FIXED
tags 314631 + upstream fixed-upstream
usertags 314631 + status-RESOLVED resolution-INCOMPLETE
tags 314762 + fixed-upstream
usertags 314762 + status-RESOLVED resolution-FIXED
tags 314796 + upstream
usertags 314796 + status-NEW
tags 314888 + upstream fixed-upstream
usertags 314888 + status-RESOLVED resolution-FIXED
tags 315129 + upstream fixed-upstream
usertags 315129 + status-RESOLVED resolution-FIXED
usertags 315205 + status-RESOLVED resolution-FIXED
tags 315511 + upstream
usertags 315511 + status-RESOLVED resolution-FIXED
tags 316032 + upstream
usertags 316032 + status-NEW
tags 316182 + upstream
usertags 316182 + status-UNCONFIRMED
usertags 316456 + status-RESOLVED resolution-FIXED
tags 316710 + upstream
usertags 316710 + status-NEW
tags 316940 + upstream fixed-upstream
usertags 316940 + status-RESOLVED resolution-FIXED
tags 317091 + upstream fixed-upstream
usertags 317091 + status-RESOLVED resolution-NOTGNOME
tags 317419 + upstream fixed-upstream
usertags 317419 + status-RESOLVED resolution-FIXED
tags 317846 + upstream
usertags 317846 + status-RESOLVED resolution-FIXED
tags 318060 + upstream fixed-upstream
usertags 318060 + status-RESOLVED resolution-INVALID
tags 318071 + upstream
usertags 318071 + status-RESOLVED resolution-FIXED
tags 318086 + upstream
usertags 318086 + status-NEW
tags 318102 + upstream
usertags 318102 + status-UNCONFIRMED
tags 318288 + upstream fixed-upstream
usertags 318288 + status-RESOLVED resolution-NOTGNOME
forwarded 318304 http://bugzilla.gnome.org/show_bug.cgi?id=313411
tags 318304 + upstream
usertags 318304 + status-RESOLVED resolution-FIXED
tags 318517 + upstream
usertags 318517 + status-RESOLVED resolution-FIXED
tags 318549 + upstream fixed-upstream
usertags 318549 + status-RESOLVED resolution-FIXED
tags 318651 + upstream
usertags 318651 + status-RESOLVED resolution-FIXED
tags 318686 + upstream
usertags 318686 + status-UNCONFIRMED
tags 318809 + upstream
usertags 318809 + status-RESOLVED resolution-FIXED
tags 318918 + upstream
usertags 318918 + status-UNCONFIRMED
tags 319041 + upstream fixed-upstream
usertags 319041 + status-RESOLVED resolution-OBSOLETE
usertags 319064 + status-NEW
tags 319127 + upstream
usertags 319127 + status-RESOLVED resolution-FIXED
tags 319239 + upstream fixed-upstream
usertags 319239 + status-RESOLVED resolution-FIXED
tags 319300 + upstream
usertags 319300 + status-RESOLVED resolution-FIXED
tags 319302 + upstream
usertags 319302 + status-NEW
forwarded 319418 http://bugzilla.gnome.org/show_bug.cgi?id=266828
tags 319418 + upstream
usertags 319418 + status-NEW
tags 319605 + upstream
usertags 319605 + status-RESOLVED resolution-FIXED
tags 319610 + upstream
usertags 319610 + status-NEW
tags 319649 + upstream
usertags 319649 + status-RESOLVED resolution-FIXED
tags 319740 + upstream
usertags 319740 + status-RESOLVED resolution-FIXED
tags 319800 + upstream fixed-upstream
usertags 319800 + status-RESOLVED resolution-FIXED
tags 319866 + upstream fixed-upstream
usertags 319866 + status-RESOLVED resolution-FIXED
tags 319981 + fixed-upstream
usertags 319981 + status-RESOLVED resolution-FIXED
tags 319987 + upstream
usertags 319987 + status-RESOLVED resolution-FIXED
tags 320037 + upstream
usertags 320037 + status-REOPENED
tags 320114 + upstream
usertags 320114 + status-UNCONFIRMED
tags 320448 + upstream
usertags 320448 + status-NEEDINFO
tags 320731 + upstream
usertags 320731 + status-UNCONFIRMED
tags 320751 + upstream wontfix
usertags 320751 + status-RESOLVED resolution-WONTFIX
tags 320962 + upstream
usertags 320962 + status-RESOLVED resolution-FIXED
tags 321574 + upstream fixed-upstream
usertags 321574 + status-RESOLVED resolution-OBSOLETE
tags 322463 + upstream
usertags 322463 + status-REOPENED
tags 322879 + upstream
usertags 322879 + status-RESOLVED resolution-FIXED
tags 322895 + fixed-upstream
usertags 322895 + status-RESOLVED resolution-FIXED
tags 323190 - fixed-upstream
tags 323190 + upstream
usertags 323190 + status-NEEDINFO
tags 323447 + upstream fixed-upstream
usertags 323447 + status-RESOLVED resolution-FIXED
forwarded 324007 http://bugzilla.gnome.org/show_bug.cgi?id=311684
usertags 324007 + status-RESOLVED resolution-FIXED
usertags 324117 + status-UNCONFIRMED
tags 324163 + upstream fixed-upstream
usertags 324163 + status-RESOLVED resolution-FIXED
tags 324651 + upstream
usertags 324651 + status-NEW
tags 325383 + upstream
usertags 325383 + status-RESOLVED resolution-FIXED
tags 325386 + upstream
usertags 325386 + status-RESOLVED resolution-FIXED
forwarded 325609 http://bugzilla.gnome.org/show_bug.cgi?id=169462
tags 325609 + upstream fixed-upstream
usertags 325609 + status-RESOLVED resolution-FIXED
tags 325881 + upstream
usertags 325881 + status-UNCONFIRMED
tags 326135 + upstream fixed-upstream
usertags 326135 + status-RESOLVED resolution-FIXED
usertags 326821 + status-UNCONFIRMED
tags 326982 + upstream
usertags 326982 + status-UNCONFIRMED
tags 326993 + upstream
usertags 326993 + status-NEW
usertags 326995 + status-ASSIGNED
tags 327236 + upstream
usertags 327236 + status-RESOLVED resolution-FIXED
forwarded 327769 http://bugzilla.gnome.org/show_bug.cgi?id=336448
tags 327769 + upstream fixed-upstream
usertags 327769 + status-RESOLVED resolution-FIXED
usertags 327881 + status-RESOLVED resolution-FIXED
usertags 328108 + status-NEW
usertags 328220 + status-UNCONFIRMED
usertags 328429 + status-NEW
tags 328661 + upstream fixed-upstream
usertags 328661 + status-RESOLVED resolution-FIXED
usertags 328904 + status-NEW
usertags 329156 + status-NEW
tags 329400 + upstream
usertags 329400 + status-NEW
tags 329401 + upstream
usertags 329401 + status-RESOLVED resolution-FIXED
usertags 330104 + status-RESOLVED resolution-FIXED
tags 330568 + upstream fixed-upstream
usertags 330568 + status-RESOLVED resolution-FIXED
tags 330660 + upstream fixed-upstream
usertags 330660 + status-RESOLVED resolution-FIXED
tags 330817 + upstream
usertags 330817 + status-NEW
tags 330890 + fixed-upstream
usertags 330890 + status-RESOLVED resolution-FIXED
usertags 330907 + status-NEW
tags 330954 + upstream
usertags 330954 + status-RESOLVED resolution-FIXED
tags 331230 + upstream
usertags 331230 + status-NEW
tags 331426 + upstream
usertags 331426 + status-NEW
tags 331453 + upstream fixed-upstream
usertags 331453 + status-RESOLVED resolution-FIXED
usertags 331682 + status-RESOLVED resolution-FIXED
tags 331707 + upstream fixed-upstream
usertags 331707 + status-RESOLVED resolution-FIXED
tags 332466 + upstream fixed-upstream
usertags 332466 + status-RESOLVED resolution-NOTGNOME
tags 332584 + upstream
usertags 332584 + status-RESOLVED resolution-FIXED
tags 332603 + fixed-upstream
usertags 332603 + status-RESOLVED resolution-NOTABUG
tags 333332 + upstream
usertags 333332 + status-UNCONFIRMED
tags 333396 + fixed-upstream
usertags 333396 + status-RESOLVED resolution-FIXED
forwarded 334001 http://bugzilla.gnome.org/show_bug.cgi?id=320931
tags 334001 + upstream fixed-upstream
usertags 334001 + status-RESOLVED resolution-FIXED
tags 334025 + upstream fixed-upstream
usertags 334025 + status-RESOLVED resolution-NOTABUG
tags 334314 + upstream
usertags 334314 + status-NEW
tags 334534 + upstream wontfix
usertags 334534 + status-RESOLVED resolution-WONTFIX
forwarded 334668 http://bugzilla.gnome.org/show_bug.cgi?id=320931
tags 334668 + upstream fixed-upstream
usertags 334668 + status-RESOLVED resolution-FIXED
tags 334784 + upstream fixed-upstream
usertags 334784 + status-RESOLVED resolution-FIXED
tags 335041 + upstream
usertags 335041 + status-ASSIGNED
tags 335785 + upstream
usertags 335785 + status-RESOLVED resolution-FIXED
tags 336249 + fixed-upstream
usertags 336249 + status-RESOLVED resolution-OBSOLETE
tags 336563 + upstream
usertags 336563 + status-REOPENED
tags 336674 + upstream
usertags 336674 + status-ASSIGNED
usertags 337014 + status-UNCONFIRMED
tags 337240 + fixed-upstream
usertags 337240 + status-RESOLVED resolution-FIXED
tags 337520 + upstream
usertags 337520 + status-NEW
tags 337804 + upstream
usertags 337804 + status-NEW
tags 337884 + upstream
usertags 337884 + status-UNCONFIRMED
forwarded 338090 http://bugzilla.gnome.org/show_bug.cgi?id=320931
tags 338090 + upstream fixed-upstream
usertags 338090 + status-RESOLVED resolution-FIXED
tags 338160 + upstream
usertags 338160 + status-NEW
tags 338536 + upstream fixed-upstream
usertags 338536 + status-RESOLVED resolution-FIXED
tags 338964 + upstream fixed-upstream
usertags 338964 + status-RESOLVED resolution-FIXED
tags 339115 + upstream
usertags 339115 + status-NEW
usertags 339421 + status-UNCONFIRMED
tags 339539 + upstream
usertags 339539 + status-REOPENED
usertags 339672 + status-RESOLVED resolution-FIXED
usertags 339790 + status-RESOLVED resolution-FIXED
usertags 339860 + status-UNCONFIRMED
usertags 340406 + status-NEW
forwarded 340469 http://bugzilla.gnome.org/show_bug.cgi?id=339480
tags 340469 + upstream
usertags 340469 + status-UNCONFIRMED
tags 341221 + upstream fixed-upstream
usertags 341221 + status-RESOLVED resolution-FIXED
tags 341449 + upstream fixed-upstream
usertags 341449 + status-RESOLVED resolution-FIXED
usertags 342378 + status-RESOLVED resolution-FIXED
tags 342808 + upstream wontfix
usertags 342808 + status-RESOLVED resolution-WONTFIX
tags 342850 + upstream
usertags 342850 + status-NEW
forwarded 343167 http://bugzilla.gnome.org/show_bug.cgi?id=171938
tags 343167 + upstream
usertags 343167 + status-UNCONFIRMED
forwarded 343336 http://bugzilla.gnome.org/show_bug.cgi?id=318306
tags 343336 + upstream fixed-upstream
usertags 343336 + status-RESOLVED resolution-FIXED
forwarded 343496 http://bugzilla.gnome.org/show_bug.cgi?id=322057
tags 343496 + upstream
usertags 343496 + status-UNCONFIRMED
tags 343664 + upstream
usertags 343664 + status-UNCONFIRMED
usertags 344231 + status-NEW
tags 345526 + upstream
usertags 345526 + status-UNCONFIRMED
usertags 345744 + status-RESOLVED resolution-FIXED
tags 346425 + upstream
usertags 346425 + status-UNCONFIRMED
tags 346594 + upstream
usertags 346594 + status-UNCONFIRMED
tags 347359 + upstream
usertags 347359 + status-UNCONFIRMED
tags 347423 - fixed-upstream
tags 347423 + upstream
usertags 347423 + status-UNCONFIRMED
tags 347470 + upstream
usertags 347470 + status-UNCONFIRMED
tags 347616 + upstream
usertags 347616 + status-RESOLVED resolution-FIXED
tags 347652 - fixed-upstream
tags 347652 + upstream
usertags 347652 + status-UNCONFIRMED
usertags 347703 + status-NEW
forwarded 347804 http://bugzilla.gnome.org/show_bug.cgi?id=309729
tags 347804 + upstream
usertags 347804 + status-RESOLVED resolution-FIXED
tags 347848 + upstream
usertags 347848 + status-NEW
tags 348511 - fixed-upstream
tags 348511 + upstream
usertags 348511 + status-UNCONFIRMED
tags 348869 - fixed-upstream
tags 348869 + upstream
usertags 348869 + status-UNCONFIRMED
tags 348980 - fixed-upstream
tags 348980 + upstream
usertags 348980 + status-UNCONFIRMED
forwarded 349824 http://bugzilla.gnome.org/show_bug.cgi?id=171511
tags 349824 + upstream wontfix
usertags 349824 + status-RESOLVED resolution-WONTFIX
usertags 350026 + status-NEW
tags 350156 + upstream
usertags 350156 + status-RESOLVED resolution-FIXED
usertags 350802 + status-UNCONFIRMED
tags 350834 - wontfix
tags 350834 + upstream
usertags 350834 + status-UNCONFIRMED
forwarded 350871 http://bugzilla.gnome.org/show_bug.cgi?id=96436
tags 350871 + upstream
usertags 350871 + status-NEW
tags 350910 + upstream fixed-upstream
usertags 350910 + status-RESOLVED resolution-OBSOLETE
tags 351024 + upstream fixed-upstream
usertags 351024 + status-RESOLVED resolution-FIXED
tags 351249 + fixed-upstream
usertags 351249 + status-RESOLVED resolution-FIXED
forwarded 351697 http://bugzilla.gnome.org/show_bug.cgi?id=157179
tags 351697 + upstream
usertags 351697 + status-NEW
tags 351808 + upstream
usertags 351808 + status-NEW
tags 351921 + upstream
usertags 351921 + status-NEW
usertags 352056 + status-UNCONFIRMED
tags 352082 + upstream fixed-upstream
usertags 352082 + status-RESOLVED resolution-FIXED
tags 352083 + upstream fixed-upstream
usertags 352083 + status-RESOLVED resolution-FIXED
tags 352213 + upstream fixed-upstream
usertags 352213 + status-RESOLVED resolution-FIXED
tags 352473 + upstream
usertags 352473 + status-RESOLVED resolution-FIXED
usertags 352625 + status-UNCONFIRMED
usertags 352703 + status-NEW
tags 352899 + upstream
usertags 352899 + status-RESOLVED resolution-FIXED
tags 352963 + upstream fixed-upstream
usertags 352963 + status-RESOLVED resolution-FIXED
tags 353045 + upstream
usertags 353045 + status-NEW
tags 353084 + upstream
usertags 353084 + status-UNCONFIRMED
tags 353704 + upstream fixed-upstream
usertags 353704 + status-RESOLVED resolution-FIXED
usertags 353810 + status-NEW
usertags 353811 + status-RESOLVED resolution-FIXED
tags 354024 + upstream fixed-upstream
usertags 354024 + status-RESOLVED resolution-FIXED
tags 354448 + upstream fixed-upstream
usertags 354448 + status-RESOLVED resolution-FIXED
tags 354812 + upstream
usertags 354812 + status-NEW
usertags 354826 + status-UNCONFIRMED
usertags 354984 + status-UNCONFIRMED
forwarded 355234 http://bugzilla.gnome.org/show_bug.cgi?id=314001
tags 355234 - fixed-upstream
tags 355234 + upstream
usertags 355234 + status-NEW
usertags 355238 + status-UNCONFIRMED
tags 355275 + fixed-upstream
usertags 355275 + status-RESOLVED resolution-FIXED
usertags 355520 + status-UNCONFIRMED
tags 355541 + fixed-upstream
usertags 355541 + status-RESOLVED resolution-FIXED
tags 355671 + fixed-upstream
usertags 355671 + status-RESOLVED resolution-FIXED
tags 355845 + upstream
usertags 355845 + status-NEW
usertags 356795 + status-NEW
usertags 357722 + status-NEEDINFO
usertags 357757 + status-RESOLVED resolution-FIXED
tags 358067 + upstream
usertags 358067 + status-UNCONFIRMED
tags 358208 + fixed-upstream
usertags 358208 + status-RESOLVED resolution-FIXED
tags 358906 + upstream
usertags 358906 + status-NEEDINFO
tags 359223 + upstream fixed-upstream
usertags 359223 + status-RESOLVED resolution-FIXED
usertags 359307 + status-REOPENED
usertags 360025 + status-NEW
tags 360861 + upstream
usertags 360861 + status-UNCONFIRMED
tags 361114 + upstream
usertags 361114 + status-NEW
tags 361165 + upstream
usertags 361165 + status-NEW
tags 361511 + upstream
usertags 361511 + status-NEEDINFO
tags 361540 + upstream fixed-upstream
usertags 361540 + status-RESOLVED resolution-FIXED
tags 361580 + upstream fixed-upstream
usertags 361580 + status-RESOLVED resolution-FIXED
tags 361653 + upstream fixed-upstream
usertags 361653 + status-RESOLVED resolution-FIXED
tags 362512 + upstream fixed-upstream
usertags 362512 + status-RESOLVED resolution-FIXED
tags 362646 + upstream
usertags 362646 + status-RESOLVED resolution-FIXED
tags 362909 + upstream fixed-upstream
usertags 362909 + status-RESOLVED resolution-FIXED
tags 363168 + upstream fixed-upstream
usertags 363168 + status-RESOLVED resolution-FIXED
usertags 364867 + status-NEW
tags 365327 + upstream fixed-upstream
usertags 365327 + status-RESOLVED resolution-FIXED
thanks



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:03:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.